libGL.so.1 libgl1 (>= 0.2.999) | libgl1-mesa-glx
 glAccum@Base 1.0.4349
 glActiveProgramEXT@Base 190
 glActiveShaderProgram@Base 260
 glActiveShaderProgramEXT@Base 334
 glActiveStencilFaceEXT@Base 1.0.4349
 glActiveTexture@Base 1.0.4349
 glActiveTextureARB@Base 1.0.4349
 glActiveVaryingNV@Base 1.0.9746
#MISSING: 337# glAddSwapHintRectWIN@Base 1.0.4349
 glAlphaFunc@Base 1.0.4349
 glAlphaFuncx@Base 302
 glAreProgramsResidentNV@Base 1.0.4349
 glAreTexturesResident@Base 1.0.4349
 glAreTexturesResidentEXT@Base 1.0.4349
 glArrayElement@Base 1.0.4349
 glArrayElementEXT@Base 1.0.4349
 glAttachObjectARB@Base 1.0.6106
 glAttachShader@Base 1.0.7664
 glBegin@Base 1.0.4349
 glBeginConditionalRender@Base 180
 glBeginConditionalRenderNV@Base 165
 glBeginConditionalRenderNVX@Base 1.0.6106
 glBeginOcclusionQueryNV@Base 1.0.4349
 glBeginQuery@Base 1.0.6106
 glBeginQueryARB@Base 1.0.5328
 glBeginQueryEXT@Base 331
 glBeginQueryIndexed@Base 256
 glBeginTransformFeedback@Base 180
 glBeginTransformFeedbackNV@Base 1.0.9746
 glBeginVideoCaptureNV@Base 190.32
 glBindANCCaptureStreamBufferNVX@Base 190.32
 glBindAttribLocation@Base 1.0.7664
 glBindAttribLocationARB@Base 1.0.6106
 glBindBuffer@Base 1.0.6106
 glBindBufferARB@Base 1.0.4349
 glBindBufferBase@Base 180
 glBindBufferBaseNV@Base 1.0.9746
 glBindBufferOffsetNV@Base 1.0.9746
 glBindBufferRange@Base 180
 glBindBufferRangeNV@Base 1.0.9746
 glBindBuffersBase@Base 331
 glBindBuffersRange@Base 331
 glBindFragDataLocation@Base 180
 glBindFragDataLocationEXT@Base 1.0.9746
 glBindFragDataLocationIndexed@Base 256
 glBindFragDataLocationIndexedEXT@Base 361
 glBindFramebuffer@Base 180
 glBindFramebufferEXT@Base 1.0.7664
 glBindFramebufferOES@Base 325
 glBindImageTexture@Base 285
 glBindImageTextureEXT@Base 195
 glBindImageTextures@Base 331
 glBindMultiTextureEXT@Base 180
 glBindProgramARB@Base 1.0.4349
 glBindProgramNV@Base 1.0.4349
 glBindProgramPipeline@Base 260
 glBindProgramPipelineEXT@Base 334
 glBindRenderbuffer@Base 180
 glBindRenderbufferEXT@Base 1.0.7664
 glBindRenderbufferOES@Base 325
 glBindSampler@Base 256
 glBindSamplers@Base 331
#MISSING: 331# glBindStateObjectNV@Base 260
 glBindTexture@Base 1.0.4349
 glBindTextureEXT@Base 1.0.4349
 glBindTextureUnit@Base 346
 glBindTextures@Base 331
 glBindTransformFeedback@Base 256
 glBindTransformFeedbackEXT@Base 190.36
 glBindTransformFeedbackNV@Base 165
 glBindVertexArray@Base 180
 glBindVertexArrayOES@Base 270
 glBindVertexBuffer@Base 310
 glBindVertexBuffers@Base 331
 glBindVideoCaptureStreamBufferNV@Base 190.32
 glBindVideoCaptureStreamTextureNV@Base 190.32
 glBitmap@Base 1.0.4349
 glBlendBarrier@Base 358
 glBlendBarrierKHR@Base 337
 glBlendBarrierNV@Base 331
 glBlendColor@Base 1.0.4349
 glBlendColorEXT@Base 1.0.4349
 glBlendEquation@Base 1.0.4349
 glBlendEquationEXT@Base 1.0.4349
 glBlendEquationSeparate@Base 1.0.7664
 glBlendEquationSeparateEXT@Base 1.0.6106
 glBlendEquationSeparatei@Base 256
 glBlendEquationSeparateiARB@Base 190.18.05
 glBlendEquationSeparateiEXT@Base 337.19
 glBlendEquationSeparateiOES@Base 349
 glBlendEquationi@Base 256
 glBlendEquationiARB@Base 190.18.05
 glBlendEquationiEXT@Base 337.19
 glBlendEquationiOES@Base 349
 glBlendFunc@Base 1.0.4349
 glBlendFuncSeparate@Base 1.0.4349
 glBlendFuncSeparateEXT@Base 1.0.4349
 glBlendFuncSeparatei@Base 256
 glBlendFuncSeparateiARB@Base 190.18.05
 glBlendFuncSeparateiEXT@Base 337.19
 glBlendFuncSeparateiOES@Base 349
 glBlendFunci@Base 256
 glBlendFunciARB@Base 190.18.05
 glBlendFunciEXT@Base 337.19
 glBlendFunciOES@Base 349
 glBlendParameteriNV@Base 310
 glBlitFramebuffer@Base 180
 glBlitFramebufferEXT@Base 1.0.9625
 glBlitFramebufferNV@Base 334
 glBlitNamedFramebuffer@Base 346
 glBufferAddressRangeNV@Base 185
 glBufferData@Base 1.0.6106
 glBufferDataARB@Base 1.0.4349
 glBufferDataSysmem@Base 280
 glBufferPageCommitmentARB@Base 346
 glBufferStorage@Base 331
 glBufferStorageEXT@Base 349
 glBufferStorageMemEXT@Base 390.116
 glBufferSubData@Base 1.0.6106
 glBufferSubDataARB@Base 1.0.4349
 glCallCommandListNV@Base 346
 glCallList@Base 1.0.4349
 glCallLists@Base 1.0.4349
 glCheckFramebufferStatus@Base 180
 glCheckFramebufferStatusEXT@Base 1.0.7664
 glCheckFramebufferStatusOES@Base 325
 glCheckNamedFramebufferStatus@Base 346
 glCheckNamedFramebufferStatusEXT@Base 180
 glClampColor@Base 185.18
 glClampColorARB@Base 1.0.7664
 glClear@Base 1.0.4349
 glClearAccum@Base 1.0.4349
 glClearBufferData@Base 310
 glClearBufferSubData@Base 310
 glClearBufferfi@Base 180
 glClearBufferfv@Base 180
 glClearBufferiv@Base 180
 glClearBufferuiv@Base 180
 glClearColor@Base 1.0.4349
 glClearColorIiEXT@Base 1.0.9746
 glClearColorIuiEXT@Base 1.0.9746
 glClearColorx@Base 302
 glClearDepth@Base 1.0.4349
 glClearDepthdNV@Base 1.0.9746
 glClearDepthf@Base 260
 glClearDepthx@Base 302
 glClearIndex@Base 1.0.4349
 glClearNamedBufferData@Base 346
 glClearNamedBufferDataEXT@Base 310
 glClearNamedBufferSubData@Base 346
 glClearNamedBufferSubDataEXT@Base 310
 glClearNamedFramebufferfi@Base 346
 glClearNamedFramebufferfv@Base 346
 glClearNamedFramebufferiv@Base 346
 glClearNamedFramebufferuiv@Base 346
 glClearStencil@Base 1.0.4349
 glClearTexImage@Base 331
 glClearTexImageEXT@Base 390.116
 glClearTexSubImage@Base 331
 glClearTexSubImageEXT@Base 390.116
 glClientActiveTexture@Base 1.0.4349
 glClientActiveTextureARB@Base 1.0.4349
 glClientAttribDefaultEXT@Base 180
 glClientWaitSync@Base 190.18.05
 glClientWaitSyncValueuiNVX@Base 285
 glClipControl@Base 346
 glClipControlEXT@Base 390.116
 glClipPlane@Base 1.0.4349
 glClipPlanef@Base 302
 glClipPlanex@Base 302
 glColor3b@Base 1.0.4349
 glColor3bv@Base 1.0.4349
 glColor3d@Base 1.0.4349
 glColor3dv@Base 1.0.4349
 glColor3f@Base 1.0.4349
 glColor3fv@Base 1.0.4349
 glColor3hNV@Base 1.0.4349
 glColor3hvNV@Base 1.0.4349
 glColor3i@Base 1.0.4349
 glColor3iv@Base 1.0.4349
 glColor3s@Base 1.0.4349
 glColor3sv@Base 1.0.4349
 glColor3ub@Base 1.0.4349
 glColor3ubv@Base 1.0.4349
 glColor3ui@Base 1.0.4349
 glColor3uiv@Base 1.0.4349
 glColor3us@Base 1.0.4349
 glColor3usv@Base 1.0.4349
 glColor3x@Base 302
 glColor4b@Base 1.0.4349
 glColor4bv@Base 1.0.4349
 glColor4d@Base 1.0.4349
 glColor4dv@Base 1.0.4349
 glColor4f@Base 1.0.4349
 glColor4fv@Base 1.0.4349
 glColor4hNV@Base 1.0.4349
 glColor4hvNV@Base 1.0.4349
 glColor4i@Base 1.0.4349
 glColor4iv@Base 1.0.4349
 glColor4s@Base 1.0.4349
 glColor4sv@Base 1.0.4349
 glColor4ub@Base 1.0.4349
 glColor4ubv@Base 1.0.4349
 glColor4ui@Base 1.0.4349
 glColor4uiv@Base 1.0.4349
 glColor4us@Base 1.0.4349
 glColor4usv@Base 1.0.4349
 glColor4x@Base 302
 glColorFormatNV@Base 185
 glColorMask@Base 1.0.4349
 glColorMaskIndexedEXT@Base 1.0.9746
 glColorMaski@Base 180
 glColorMaskiEXT@Base 337.19
 glColorMaskiOES@Base 349
 glColorMaterial@Base 1.0.4349
 glColorP3ui@Base 256
 glColorP3uiv@Base 256
 glColorP4ui@Base 256
 glColorP4uiv@Base 256
 glColorPointer@Base 1.0.4349
 glColorPointerEXT@Base 1.0.4349
 glColorSubTable@Base 1.0.4349
 glColorSubTableEXT@Base 1.0.4349
 glColorTable@Base 1.0.4349
 glColorTableEXT@Base 1.0.4349
 glColorTableParameterfv@Base 1.0.4349
 glColorTableParameteriv@Base 1.0.4349
 glCombinerInputNV@Base 1.0.4349
 glCombinerOutputNV@Base 1.0.4349
 glCombinerParameterfNV@Base 1.0.4349
 glCombinerParameterfvNV@Base 1.0.4349
 glCombinerParameteriNV@Base 1.0.4349
 glCombinerParameterivNV@Base 1.0.4349
 glCombinerStageParameterfvNV@Base 1.0.4349
 glCommandListSegmentsNV@Base 346
 glCompileCommandListNV@Base 346
 glCompileShader@Base 1.0.7664
 glCompileShaderARB@Base 1.0.6106
 glCompileShaderIncludeARB@Base 270
 glCompressedMultiTexImage1DEXT@Base 180
 glCompressedMultiTexImage2DEXT@Base 180
 glCompressedMultiTexImage3DEXT@Base 180
 glCompressedMultiTexSubImage1DEXT@Base 180
 glCompressedMultiTexSubImage2DEXT@Base 180
 glCompressedMultiTexSubImage3DEXT@Base 180
 glCompressedTexImage1D@Base 1.0.4349
 glCompressedTexImage1DARB@Base 1.0.4349
 glCompressedTexImage2D@Base 1.0.4349
 glCompressedTexImage2DARB@Base 1.0.4349
 glCompressedTexImage3D@Base 1.0.4349
 glCompressedTexImage3DARB@Base 1.0.4349
 glCompressedTexImage3DNV@Base 319
#MISSING: 313.18# glCompressedTexImage3DOES@Base 270
 glCompressedTexSubImage1D@Base 1.0.4349
 glCompressedTexSubImage1DARB@Base 1.0.4349
 glCompressedTexSubImage2D@Base 1.0.4349
 glCompressedTexSubImage2DARB@Base 1.0.4349
 glCompressedTexSubImage3D@Base 1.0.4349
 glCompressedTexSubImage3DARB@Base 1.0.4349
 glCompressedTexSubImage3DNV@Base 319
#MISSING: 313.18# glCompressedTexSubImage3DOES@Base 270
 glCompressedTextureImage1DEXT@Base 180
 glCompressedTextureImage2DEXT@Base 180
 glCompressedTextureImage3DEXT@Base 180
 glCompressedTextureSubImage1D@Base 346
 glCompressedTextureSubImage1DEXT@Base 180
 glCompressedTextureSubImage2D@Base 346
 glCompressedTextureSubImage2DEXT@Base 180
 glCompressedTextureSubImage3D@Base 346
 glCompressedTextureSubImage3DEXT@Base 180
 glConservativeRasterParameterfNV@Base 352
 glConservativeRasterParameteriNV@Base 390.116
 glConvolutionFilter1D@Base 1.0.4349
 glConvolutionFilter2D@Base 1.0.4349
 glConvolutionParameterf@Base 1.0.4349
 glConvolutionParameterfv@Base 1.0.4349
 glConvolutionParameteri@Base 1.0.4349
 glConvolutionParameteriv@Base 1.0.4349
 glCopyBufferSubData@Base 190
 glCopyBufferSubDataNV@Base 331
 glCopyColorSubTable@Base 1.0.4349
 glCopyColorTable@Base 1.0.4349
 glCopyConvolutionFilter1D@Base 1.0.4349
 glCopyConvolutionFilter2D@Base 1.0.4349
 glCopyImageSubData@Base 310
 glCopyImageSubDataEXT@Base 337.19
 glCopyImageSubDataNV@Base 190
 glCopyImageSubDataOES@Base 349
 glCopyMultiTexImage1DEXT@Base 180
 glCopyMultiTexImage2DEXT@Base 180
 glCopyMultiTexSubImage1DEXT@Base 180
 glCopyMultiTexSubImage2DEXT@Base 180
 glCopyMultiTexSubImage3DEXT@Base 180
 glCopyNamedBufferSubData@Base 346
 glCopyPathNV@Base 275
 glCopyPixels@Base 1.0.4349
 glCopyTexImage1D@Base 1.0.4349
 glCopyTexImage2D@Base 1.0.4349
 glCopyTexSubImage1D@Base 1.0.4349
 glCopyTexSubImage2D@Base 1.0.4349
 glCopyTexSubImage3D@Base 1.0.4349
 glCopyTexSubImage3DEXT@Base 1.0.4349
 glCopyTexSubImage3DNV@Base 319
#MISSING: 313.18# glCopyTexSubImage3DOES@Base 270
 glCopyTextureImage1DEXT@Base 180
 glCopyTextureImage2DEXT@Base 180
 glCopyTextureSubImage1D@Base 346
 glCopyTextureSubImage1DEXT@Base 180
 glCopyTextureSubImage2D@Base 346
 glCopyTextureSubImage2DEXT@Base 180
 glCopyTextureSubImage3D@Base 346
 glCopyTextureSubImage3DEXT@Base 180
 glCoverFillPathInstancedNV@Base 275
 glCoverFillPathNV@Base 275
 glCoverStrokePathInstancedNV@Base 275
 glCoverStrokePathNV@Base 275
 glCoverageModulationNV@Base 343
 glCoverageModulationTableNV@Base 343
 glCreateBuffers@Base 346
 glCreateCommandListsNV@Base 346
 glCreateFramebuffers@Base 346
 glCreateProgram@Base 1.0.7664
 glCreateProgramObjectARB@Base 1.0.6106
 glCreateProgramPipelines@Base 346
 glCreateQueries@Base 346
 glCreateRenderbuffers@Base 346
 glCreateSamplers@Base 346
 glCreateShader@Base 1.0.7664
 glCreateShaderObjectARB@Base 1.0.6106
 glCreateShaderProgramEXT@Base 190
 glCreateShaderProgramv@Base 260
 glCreateShaderProgramvEXT@Base 334
 glCreateStatesNV@Base 346
 glCreateSyncFromCLeventARB@Base 358
 glCreateTextures@Base 346
 glCreateTransformFeedbacks@Base 346
 glCreateVertexArrays@Base 346
 glCullFace@Base 1.0.4349
 glCurrentPaletteMatrixOES@Base 349
 glDebugMessageCallback@Base 310
 glDebugMessageCallbackARB@Base 260
 glDebugMessageCallbackKHR@Base 334
 glDebugMessageCallbackOES@Base 310
 glDebugMessageControl@Base 310
 glDebugMessageControlARB@Base 260
 glDebugMessageControlKHR@Base 334
 glDebugMessageControlOES@Base 310
 glDebugMessageInsert@Base 310
 glDebugMessageInsertARB@Base 260
 glDebugMessageInsertKHR@Base 334
 glDebugMessageInsertOES@Base 310
 glDeleteBuffers@Base 1.0.6106
 glDeleteBuffersARB@Base 1.0.4349
 glDeleteCommandListsNV@Base 346
 glDeleteFencesNV@Base 1.0.4349
 glDeleteFramebuffers@Base 180
 glDeleteFramebuffersEXT@Base 1.0.7664
 glDeleteFramebuffersOES@Base 325
 glDeleteLists@Base 1.0.4349
 glDeleteMemoryObjectsEXT@Base 390.116
 glDeleteNamedStringARB@Base 270
 glDeleteObjectARB@Base 1.0.6106
 glDeleteOcclusionQueriesNV@Base 1.0.4349
 glDeletePathsNV@Base 275
 glDeleteProgram@Base 1.0.7664
 glDeleteProgramPipelines@Base 260
 glDeleteProgramPipelinesEXT@Base 334
 glDeleteProgramsARB@Base 1.0.4349
 glDeleteProgramsNV@Base 1.0.4349
 glDeleteQueries@Base 1.0.6106
 glDeleteQueriesARB@Base 1.0.5328
 glDeleteQueriesEXT@Base 331
 glDeleteQueryResourceTagNV@Base 390.116
 glDeleteRenderbuffers@Base 180
 glDeleteRenderbuffersEXT@Base 1.0.7664
 glDeleteRenderbuffersOES@Base 325
 glDeleteSamplers@Base 256
 glDeleteSemaphoresEXT@Base 390.116
 glDeleteShader@Base 1.0.7664
 glDeleteStatesNV@Base 346
 glDeleteSync@Base 190.18.05
 glDeleteTextures@Base 1.0.4349
 glDeleteTexturesEXT@Base 1.0.4349
 glDeleteTransformFeedbacks@Base 256
 glDeleteTransformFeedbacksEXT@Base 190.36
 glDeleteTransformFeedbacksNV@Base 165
 glDeleteVertexArrays@Base 180
 glDeleteVertexArraysOES@Base 270
 glDepthBoundsEXT@Base 1.0.4496
 glDepthBoundsdNV@Base 1.0.9746
 glDepthFunc@Base 1.0.4349
 glDepthMask@Base 1.0.4349
 glDepthRange@Base 1.0.4349
 glDepthRangeArraydvNV@Base 260
 glDepthRangeArrayfvNV@Base 346
 glDepthRangeArrayfvOES@Base 390.116
 glDepthRangeArrayv@Base 260
 glDepthRangeIndexed@Base 260
 glDepthRangeIndexeddNV@Base 260
 glDepthRangeIndexedfNV@Base 346
 glDepthRangeIndexedfOES@Base 390.116
 glDepthRangedNV@Base 1.0.9746
 glDepthRangef@Base 260
 glDepthRangex@Base 302
 glDetachObjectARB@Base 1.0.6106
 glDetachShader@Base 1.0.7664
 glDevtoolsCorrelationIdNVX@Base 337
 glDevtoolsInvokeStreamedCallbackNVX@Base 337
 glDisable@Base 1.0.4349
 glDisableClientState@Base 1.0.4349
 glDisableClientStateIndexedEXT@Base 180
 glDisableClientStateiEXT@Base 185
 glDisableIndexedEXT@Base 1.0.9746
 glDisableVertexArrayAttrib@Base 346
 glDisableVertexArrayAttribEXT@Base 185
 glDisableVertexArrayEXT@Base 185
 glDisableVertexAttribArray@Base 1.0.7664
 glDisableVertexAttribArrayARB@Base 1.0.4349
 glDisablei@Base 180
 glDisableiEXT@Base 337.19
 glDisableiNV@Base 346
 glDisableiOES@Base 349
 glDiscardFramebufferEXT@Base 352
 glDispatchCompute@Base 310
 glDispatchComputeGroupSizeARB@Base 331
 glDispatchComputeIndirect@Base 310
 glDrawArrays@Base 1.0.4349
 glDrawArraysEXT@Base 1.0.4349
 glDrawArraysIndirect@Base 256
 glDrawArraysInstanced@Base 190
 glDrawArraysInstancedARB@Base 180
 glDrawArraysInstancedBaseInstance@Base 285
 glDrawArraysInstancedBaseInstanceEXT@Base 346
 glDrawArraysInstancedEXT@Base 1.0.9746
 glDrawArraysInstancedNV@Base 325
 glDrawBuffer@Base 1.0.4349
 glDrawBuffers@Base 1.0.7664
 glDrawBuffersARB@Base 1.0.7664
 glDrawBuffersATI@Base 1.0.6106
 glDrawBuffersNV@Base 270
 glDrawCommandsAddressNV@Base 346
 glDrawCommandsNV@Base 346
 glDrawCommandsStatesAddressNV@Base 346
 glDrawCommandsStatesNV@Base 346
 glDrawElements@Base 1.0.4349
 glDrawElementsBaseVertex@Base 190.18.05
 glDrawElementsBaseVertexEXT@Base 346
 glDrawElementsBaseVertexOES@Base 349
 glDrawElementsIndirect@Base 256
 glDrawElementsInstanced@Base 190
 glDrawElementsInstancedARB@Base 180
 glDrawElementsInstancedBaseInstance@Base 285
 glDrawElementsInstancedBaseInstanceEXT@Base 346
 glDrawElementsInstancedBaseVertex@Base 190.18.05
 glDrawElementsInstancedBaseVertexBaseInstance@Base 285
 glDrawElementsInstancedBaseVertexBaseInstanceEXT@Base 346
 glDrawElementsInstancedBaseVertexEXT@Base 346
 glDrawElementsInstancedBaseVertexOES@Base 349
 glDrawElementsInstancedEXT@Base 1.0.9746
 glDrawElementsInstancedNV@Base 325
 glDrawPixels@Base 1.0.4349
 glDrawRangeElements@Base 1.0.4349
 glDrawRangeElementsBaseVertex@Base 190.18.05
 glDrawRangeElementsBaseVertexEXT@Base 346
 glDrawRangeElementsBaseVertexOES@Base 349
 glDrawRangeElementsEXT@Base 1.0.4349
 glDrawTexfOES@Base 331
 glDrawTexfvOES@Base 331
 glDrawTexiOES@Base 331
 glDrawTexivOES@Base 331
 glDrawTexsOES@Base 331
 glDrawTexsvOES@Base 331
 glDrawTextureNV@Base 310
 glDrawTexxOES@Base 331
 glDrawTexxvOES@Base 331
 glDrawTransformFeedback@Base 256
 glDrawTransformFeedbackEXT@Base 190.36
 glDrawTransformFeedbackInstanced@Base 285
 glDrawTransformFeedbackNV@Base 165
 glDrawTransformFeedbackStream@Base 256
 glDrawTransformFeedbackStreamInstanced@Base 285
 glEdgeFlag@Base 1.0.4349
 glEdgeFlagFormatNV@Base 185
 glEdgeFlagPointer@Base 1.0.4349
 glEdgeFlagPointerEXT@Base 1.0.4349
 glEdgeFlagv@Base 1.0.4349
 glEnable@Base 1.0.4349
 glEnableClientState@Base 1.0.4349
 glEnableClientStateIndexedEXT@Base 180
 glEnableClientStateiEXT@Base 185
 glEnableIndexedEXT@Base 1.0.9746
 glEnableVertexArrayAttrib@Base 346
 glEnableVertexArrayAttribEXT@Base 185
 glEnableVertexArrayEXT@Base 185
 glEnableVertexAttribArray@Base 1.0.7664
 glEnableVertexAttribArrayARB@Base 1.0.4349
 glEnablei@Base 180
 glEnableiEXT@Base 337.19
 glEnableiNV@Base 346
 glEnableiOES@Base 349
 glEnd@Base 1.0.4349
 glEndConditionalRender@Base 180
 glEndConditionalRenderNV@Base 165
 glEndConditionalRenderNVX@Base 1.0.6106
 glEndList@Base 1.0.4349
 glEndOcclusionQueryNV@Base 1.0.4349
 glEndQuery@Base 1.0.6106
 glEndQueryARB@Base 1.0.5328
 glEndQueryEXT@Base 331
 glEndQueryIndexed@Base 256
 glEndTransformFeedback@Base 180
 glEndTransformFeedbackNV@Base 1.0.9746
 glEndVideoCaptureNV@Base 190.32
 glEvalCoord1d@Base 1.0.4349
 glEvalCoord1dv@Base 1.0.4349
 glEvalCoord1f@Base 1.0.4349
 glEvalCoord1fv@Base 1.0.4349
 glEvalCoord2d@Base 1.0.4349
 glEvalCoord2dv@Base 1.0.4349
 glEvalCoord2f@Base 1.0.4349
 glEvalCoord2fv@Base 1.0.4349
 glEvalMesh1@Base 1.0.4349
 glEvalMesh2@Base 1.0.4349
 glEvalPoint1@Base 1.0.4349
 glEvalPoint2@Base 1.0.4349
 glEvaluateDepthValuesARB@Base 358
 glExecuteProgramNV@Base 1.0.4349
 glFeedbackBuffer@Base 1.0.4349
 glFenceSync@Base 190.18.05
 glFenceValueuiNVX@Base 285
 glFinalCombinerInputNV@Base 1.0.4349
 glFinish@Base 1.0.4349
 glFinishFenceNV@Base 1.0.4349
 glFlush@Base 1.0.4349
 glFlushMappedBufferRange@Base 180
 glFlushMappedBufferRangeEXT@Base 331
 glFlushMappedNamedBufferRange@Base 346
 glFlushMappedNamedBufferRangeEXT@Base 185
 glFlushPixelDataRangeNV@Base 1.0.4349
 glFlushVertexArrayRangeNV@Base 1.0.4349
 glFogCoordFormatNV@Base 185
 glFogCoordPointer@Base 1.0.4349
 glFogCoordPointerEXT@Base 1.0.4349
 glFogCoordd@Base 1.0.4349
 glFogCoorddEXT@Base 1.0.4349
 glFogCoorddv@Base 1.0.4349
 glFogCoorddvEXT@Base 1.0.4349
 glFogCoordf@Base 1.0.4349
 glFogCoordfEXT@Base 1.0.4349
 glFogCoordfv@Base 1.0.4349
 glFogCoordfvEXT@Base 1.0.4349
 glFogCoordhNV@Base 1.0.4349
 glFogCoordhvNV@Base 1.0.4349
 glFogf@Base 1.0.4349
 glFogfv@Base 1.0.4349
 glFogi@Base 1.0.4349
 glFogiv@Base 1.0.4349
 glFogx@Base 302
 glFogxv@Base 302
 glFragmentCoverageColorNV@Base 343
 glFramebufferDrawBufferEXT@Base 180
 glFramebufferDrawBuffersEXT@Base 180
 glFramebufferParameteri@Base 310
 glFramebufferReadBufferEXT@Base 180
 glFramebufferRenderbuffer@Base 180
 glFramebufferRenderbufferEXT@Base 1.0.7664
 glFramebufferRenderbufferOES@Base 325
 glFramebufferSampleLocationsfvARB@Base 358
 glFramebufferSampleLocationsfvNV@Base 343
 glFramebufferTexture1D@Base 180
 glFramebufferTexture1DEXT@Base 1.0.7664
 glFramebufferTexture2D@Base 180
 glFramebufferTexture2DEXT@Base 1.0.7664
 glFramebufferTexture2DMultisampleEXT@Base 390
 glFramebufferTexture2DOES@Base 325
 glFramebufferTexture3D@Base 180
 glFramebufferTexture3DEXT@Base 1.0.7664
#MISSING: 313.18# glFramebufferTexture3DOES@Base 270
 glFramebufferTexture@Base 190.18.05
 glFramebufferTextureARB@Base 180
 glFramebufferTextureEXT@Base 1.0.9746
 glFramebufferTextureFaceARB@Base 180
 glFramebufferTextureFaceEXT@Base 1.0.9746
 glFramebufferTextureLayer@Base 180
 glFramebufferTextureLayerARB@Base 180
 glFramebufferTextureLayerEXT@Base 1.0.9746
 glFramebufferTextureLayerNV@Base 319
 glFramebufferTextureOES@Base 349
 glFrontFace@Base 1.0.4349
 glFrustum@Base 1.0.4349
 glFrustumf@Base 302
 glFrustumx@Base 302
 glGenBuffers@Base 1.0.6106
 glGenBuffersARB@Base 1.0.4349
 glGenFencesNV@Base 1.0.4349
 glGenFramebuffers@Base 180
 glGenFramebuffersEXT@Base 1.0.7664
 glGenFramebuffersOES@Base 325
 glGenLists@Base 1.0.4349
 glGenOcclusionQueriesNV@Base 1.0.4349
 glGenPathsNV@Base 275
 glGenProgramPipelines@Base 260
 glGenProgramPipelinesEXT@Base 334
 glGenProgramsARB@Base 1.0.4349
 glGenProgramsNV@Base 1.0.4349
 glGenQueries@Base 1.0.6106
 glGenQueriesARB@Base 1.0.5328
 glGenQueriesEXT@Base 331
 glGenQueryResourceTagNV@Base 390.116
 glGenRenderbuffers@Base 180
 glGenRenderbuffersEXT@Base 1.0.7664
 glGenRenderbuffersOES@Base 325
 glGenSamplers@Base 256
 glGenSemaphoresEXT@Base 390.116
#MISSING: 331# glGenStatesNV@Base 260
 glGenTextures@Base 1.0.4349
 glGenTexturesEXT@Base 1.0.4349
 glGenTransformFeedbacks@Base 256
 glGenTransformFeedbacksEXT@Base 190.36
 glGenTransformFeedbacksNV@Base 165
 glGenVertexArrays@Base 180
 glGenVertexArraysOES@Base 270
 glGenerateMipmap@Base 180
 glGenerateMipmapEXT@Base 1.0.7664
 glGenerateMipmapOES@Base 325
 glGenerateMultiTexMipmapEXT@Base 180
 glGenerateTextureMipmap@Base 346
 glGenerateTextureMipmapEXT@Base 180
 glGetActiveAtomicCounterBufferiv@Base 285
 glGetActiveAttrib@Base 1.0.7664
 glGetActiveAttribARB@Base 1.0.6106
 glGetActiveSubroutineName@Base 256
 glGetActiveSubroutineUniformName@Base 256
 glGetActiveSubroutineUniformiv@Base 256
 glGetActiveUniform@Base 1.0.7664
 glGetActiveUniformARB@Base 1.0.6106
 glGetActiveUniformBlockName@Base 190
 glGetActiveUniformBlockiv@Base 190
 glGetActiveUniformName@Base 190
 glGetActiveUniformsiv@Base 190
 glGetActiveVaryingNV@Base 1.0.9746
 glGetAttachedObjectsARB@Base 1.0.6106
 glGetAttachedShaders@Base 1.0.7664
 glGetAttribLocation@Base 1.0.7664
 glGetAttribLocationARB@Base 1.0.6106
 glGetBooleanIndexedvEXT@Base 1.0.9746
 glGetBooleani_v@Base 180
 glGetBooleanv@Base 1.0.4349
 glGetBufferParameteri64v@Base 190.18.05
 glGetBufferParameteriv@Base 1.0.6106
 glGetBufferParameterivARB@Base 1.0.4349
 glGetBufferParameterui64vNV@Base 185
 glGetBufferPointerv@Base 1.0.6106
 glGetBufferPointervARB@Base 1.0.4349
 glGetBufferPointervOES@Base 270
 glGetBufferSubData@Base 1.0.6106
 glGetBufferSubDataARB@Base 1.0.4349
 glGetClipPlane@Base 1.0.4349
 glGetClipPlanef@Base 302
 glGetClipPlanex@Base 302
 glGetColorTable@Base 1.0.4349
 glGetColorTableEXT@Base 1.0.4349
 glGetColorTableParameterfv@Base 1.0.4349
 glGetColorTableParameterfvEXT@Base 1.0.4349
 glGetColorTableParameteriv@Base 1.0.4349
 glGetColorTableParameterivEXT@Base 1.0.4349
 glGetCombinerInputParameterfvNV@Base 1.0.4349
 glGetCombinerInputParameterivNV@Base 1.0.4349
 glGetCombinerOutputParameterfvNV@Base 1.0.4349
 glGetCombinerOutputParameterivNV@Base 1.0.4349
 glGetCombinerStageParameterfvNV@Base 1.0.4349
 glGetCommandHeaderNV@Base 346
 glGetCompressedMultiTexImageEXT@Base 180
 glGetCompressedTexImage@Base 1.0.4349
 glGetCompressedTexImageARB@Base 1.0.4349
 glGetCompressedTexImageNV@Base 270
 glGetCompressedTextureImage@Base 346
 glGetCompressedTextureImageEXT@Base 180
 glGetCompressedTextureSubImage@Base 346
 glGetConvolutionFilter@Base 1.0.4349
 glGetConvolutionParameterfv@Base 1.0.4349
 glGetConvolutionParameteriv@Base 1.0.4349
 glGetCoverageModulationTableNV@Base 343
 glGetDebugMessageLog@Base 310
 glGetDebugMessageLogARB@Base 260
 glGetDebugMessageLogKHR@Base 334
 glGetDebugMessageLogOES@Base 310
#MISSING: 343# glGetDevtoolsExportTableNVX@Base 337
 glGetDoubleIndexedvEXT@Base 180
 glGetDoublei_v@Base 260
 glGetDoublei_vEXT@Base 185
 glGetDoublev@Base 1.0.4349
 glGetError@Base 1.0.4349
 glGetFenceivNV@Base 1.0.4349
 glGetFinalCombinerInputParameterfvNV@Base 1.0.4349
 glGetFinalCombinerInputParameterivNV@Base 1.0.4349
 glGetFixedv@Base 302
 glGetFloatIndexedvEXT@Base 180
 glGetFloati_v@Base 260
 glGetFloati_vEXT@Base 185
 glGetFloati_vNV@Base 346
 glGetFloati_vOES@Base 390.116
 glGetFloatv@Base 1.0.4349
 glGetFragDataIndex@Base 256
 glGetFragDataIndexEXT@Base 361
 glGetFragDataLocation@Base 180
 glGetFragDataLocationEXT@Base 1.0.9746
 glGetFramebufferAttachmentParameteriv@Base 180
 glGetFramebufferAttachmentParameterivEXT@Base 1.0.7664
 glGetFramebufferAttachmentParameterivOES@Base 325
 glGetFramebufferParameteriv@Base 310
 glGetFramebufferParameterivEXT@Base 180
 glGetGraphicsResetStatus@Base 346
 glGetGraphicsResetStatusARB@Base 260
 glGetGraphicsResetStatusEXT@Base 334
 glGetGraphicsResetStatusKHR@Base 346
 glGetHandleARB@Base 1.0.6106
 glGetHistogram@Base 1.0.4349
 glGetHistogramParameterfv@Base 1.0.4349
 glGetHistogramParameteriv@Base 1.0.4349
 glGetImageHandleARB@Base 331
 glGetImageHandleNV@Base 290
 glGetInfoLogARB@Base 1.0.6106
 glGetInteger64i_v@Base 190.36
 glGetInteger64v@Base 190.18.05
 glGetIntegerIndexedvEXT@Base 1.0.9746
 glGetIntegeri_v@Base 180
 glGetIntegerui64i_vNV@Base 185
 glGetIntegerui64vNV@Base 185
 glGetIntegerv@Base 1.0.4349
 glGetInternalformatSampleivNV@Base 346
 glGetInternalformati64v@Base 310
 glGetInternalformativ@Base 285
 glGetLightfv@Base 1.0.4349
 glGetLightiv@Base 1.0.4349
 glGetLightxv@Base 302
 glGetMapdv@Base 1.0.4349
 glGetMapfv@Base 1.0.4349
 glGetMapiv@Base 1.0.4349
 glGetMaterialfv@Base 1.0.4349
 glGetMaterialiv@Base 1.0.4349
 glGetMaterialxv@Base 302
 glGetMinmax@Base 1.0.4349
 glGetMinmaxParameterfv@Base 1.0.4349
 glGetMinmaxParameteriv@Base 1.0.4349
 glGetMultiTexEnvfvEXT@Base 180
 glGetMultiTexEnvivEXT@Base 180
 glGetMultiTexGendvEXT@Base 180
 glGetMultiTexGenfvEXT@Base 180
 glGetMultiTexGenivEXT@Base 180
 glGetMultiTexImageEXT@Base 180
 glGetMultiTexLevelParameterfvEXT@Base 180
 glGetMultiTexLevelParameterivEXT@Base 180
 glGetMultiTexParameterIivEXT@Base 180
 glGetMultiTexParameterIuivEXT@Base 180
 glGetMultiTexParameterfvEXT@Base 180
 glGetMultiTexParameterivEXT@Base 180
 glGetMultisamplefv@Base 190.18.05
 glGetMultisamplefvNV@Base 177
 glGetNamedBufferParameteri64v@Base 346
 glGetNamedBufferParameteri64vEXT@Base 190.18.05
 glGetNamedBufferParameteriv@Base 346
 glGetNamedBufferParameterivEXT@Base 180
 glGetNamedBufferParameterui64vNV@Base 185
 glGetNamedBufferPointerv@Base 346
 glGetNamedBufferPointervEXT@Base 180
 glGetNamedBufferSubData@Base 346
 glGetNamedBufferSubDataEXT@Base 180
 glGetNamedFramebufferAttachmentParameteriv@Base 346
 glGetNamedFramebufferAttachmentParameterivEXT@Base 180
 glGetNamedFramebufferParameteriv@Base 346
 glGetNamedFramebufferParameterivEXT@Base 310
 glGetNamedProgramLocalParameterIivEXT@Base 180
 glGetNamedProgramLocalParameterIuivEXT@Base 180
 glGetNamedProgramLocalParameterdvEXT@Base 180
 glGetNamedProgramLocalParameterfvEXT@Base 180
 glGetNamedProgramStringEXT@Base 180
 glGetNamedProgramivEXT@Base 180
 glGetNamedRenderbufferParameteriv@Base 346
 glGetNamedRenderbufferParameterivEXT@Base 180
 glGetNamedStringARB@Base 270
 glGetNamedStringivARB@Base 270
 glGetObjectLabel@Base 310
 glGetObjectLabelEXT@Base 334
 glGetObjectLabelKHR@Base 334
 glGetObjectLabelOES@Base 310
 glGetObjectParameterfvARB@Base 1.0.6106
 glGetObjectParameterivARB@Base 1.0.6106
 glGetObjectPtrLabel@Base 310
 glGetObjectPtrLabelKHR@Base 334
 glGetObjectPtrLabelOES@Base 310
 glGetOcclusionQueryivNV@Base 1.0.4349
 glGetOcclusionQueryuivNV@Base 1.0.4349
 glGetPathColorGenfvNV@Base 275
 glGetPathColorGenivNV@Base 275
 glGetPathCommandsNV@Base 275
 glGetPathCoordsNV@Base 275
 glGetPathDashArrayNV@Base 275
 glGetPathLengthNV@Base 275
 glGetPathMetricRangeNV@Base 275
 glGetPathMetricsNV@Base 275
 glGetPathParameterfvNV@Base 275
 glGetPathParameterivNV@Base 275
 glGetPathSpacingNV@Base 275
 glGetPathTexGenfvNV@Base 275
 glGetPathTexGenivNV@Base 275
 glGetPixelMapfv@Base 1.0.4349
 glGetPixelMapuiv@Base 1.0.4349
 glGetPixelMapusv@Base 1.0.4349
 glGetPointerIndexedvEXT@Base 180
 glGetPointeri_vEXT@Base 185
 glGetPointerv@Base 1.0.4349
 glGetPointervEXT@Base 1.0.4349
 glGetPointervKHR@Base 334
 glGetPointervOES@Base 334
 glGetPolygonStipple@Base 1.0.4349
 glGetProgramBinary@Base 260
 glGetProgramBinaryOES@Base 270
 glGetProgramEnvParameterIivNV@Base 1.0.9746
 glGetProgramEnvParameterIuivNV@Base 1.0.9746
 glGetProgramEnvParameterdvARB@Base 1.0.4349
 glGetProgramEnvParameterfvARB@Base 1.0.4349
 glGetProgramInfoLog@Base 1.0.7664
 glGetProgramInterfaceiv@Base 310
 glGetProgramLocalParameterIivNV@Base 1.0.9746
 glGetProgramLocalParameterIuivNV@Base 1.0.9746
 glGetProgramLocalParameterdvARB@Base 1.0.4349
 glGetProgramLocalParameterfvARB@Base 1.0.4349
 glGetProgramNamedParameterdvNV@Base 1.0.4349
 glGetProgramNamedParameterfvNV@Base 1.0.4349
 glGetProgramParameterdvNV@Base 1.0.4349
 glGetProgramParameterfvNV@Base 1.0.4349
 glGetProgramPipelineInfoLog@Base 260
 glGetProgramPipelineInfoLogEXT@Base 334
 glGetProgramPipelineiv@Base 260
 glGetProgramPipelineivEXT@Base 334
 glGetProgramResourceIndex@Base 310
 glGetProgramResourceLocation@Base 310
 glGetProgramResourceLocationIndex@Base 310
 glGetProgramResourceName@Base 310
 glGetProgramResourcefvNV@Base 343
 glGetProgramResourceiv@Base 310
 glGetProgramStageiv@Base 256
 glGetProgramStringARB@Base 1.0.4349
 glGetProgramStringNV@Base 1.0.4349
 glGetProgramSubroutineParameteruivNV@Base 195.30
 glGetProgramiv@Base 1.0.7664
 glGetProgramivARB@Base 1.0.4349
 glGetProgramivNV@Base 1.0.4349
 glGetQueryBufferObjecti64v@Base 346
 glGetQueryBufferObjectiv@Base 346
 glGetQueryBufferObjectui64v@Base 346
 glGetQueryBufferObjectuiv@Base 346
 glGetQueryIndexediv@Base 256
 glGetQueryObjecti64v@Base 256
 glGetQueryObjecti64vEXT@Base 1.0.8174
 glGetQueryObjectiv@Base 1.0.6106
 glGetQueryObjectivARB@Base 1.0.5328
 glGetQueryObjectui64v@Base 256
 glGetQueryObjectui64vEXT@Base 1.0.8174
 glGetQueryObjectui64vNV@Base 331
 glGetQueryObjectuiv@Base 1.0.6106
 glGetQueryObjectuivARB@Base 1.0.5328
 glGetQueryObjectuivEXT@Base 331
 glGetQueryiv@Base 1.0.6106
 glGetQueryivARB@Base 1.0.5328
 glGetQueryivEXT@Base 331
 glGetRenderbufferParameteriv@Base 180
 glGetRenderbufferParameterivEXT@Base 1.0.7664
 glGetRenderbufferParameterivOES@Base 325
 glGetSamplerParameterIiv@Base 256
 glGetSamplerParameterIivEXT@Base 337.19
 glGetSamplerParameterIivOES@Base 349
 glGetSamplerParameterIuiv@Base 256
 glGetSamplerParameterIuivEXT@Base 337.19
 glGetSamplerParameterIuivOES@Base 349
 glGetSamplerParameterfv@Base 256
 glGetSamplerParameteriv@Base 256
 glGetSemaphoreParameterui64vEXT@Base 390.116
 glGetSeparableFilter@Base 1.0.4349
 glGetShaderInfoLog@Base 1.0.7664
 glGetShaderPrecisionFormat@Base 260
 glGetShaderSource@Base 1.0.7664
 glGetShaderSourceARB@Base 1.0.6106
 glGetShaderiv@Base 1.0.7664
 glGetStageIndexNV@Base 346
#MISSING: 331# glGetStateDynamicPropertyNameivNV@Base 260
#MISSING: 331# glGetStateDynamicPropertyValuevNV@Base 260
#MISSING: 331# glGetStateGPUHandleNV@Base 290
#MISSING: 331# glGetStateParameterivNV@Base 260
#MISSING: 331# glGetStatePropertyfvNV@Base 260
#MISSING: 331# glGetStatePropertyivNV@Base 260
 glGetString@Base 1.0.4349
 glGetStringi@Base 180
 glGetSubroutineIndex@Base 256
 glGetSubroutineUniformLocation@Base 256
 glGetSynciv@Base 190.18.05
 glGetSyncv64NVX@Base 285
 glGetTexEnvfv@Base 1.0.4349
 glGetTexEnviv@Base 1.0.4349
 glGetTexEnvxv@Base 302
 glGetTexGendv@Base 1.0.4349
 glGetTexGenfv@Base 1.0.4349
 glGetTexGenfvOES@Base 334
 glGetTexGeniv@Base 1.0.4349
 glGetTexGenivOES@Base 334
 glGetTexGenxvOES@Base 334
 glGetTexImage@Base 1.0.4349
 glGetTexImageNV@Base 270
 glGetTexLevelParameterfv@Base 1.0.4349
 glGetTexLevelParameterfvNV@Base 319
 glGetTexLevelParameteriv@Base 1.0.4349
 glGetTexLevelParameterivNV@Base 319
 glGetTexParameterIiv@Base 180
 glGetTexParameterIivEXT@Base 1.0.9746
 glGetTexParameterIivOES@Base 349
 glGetTexParameterIuiv@Base 180
 glGetTexParameterIuivEXT@Base 1.0.9746
 glGetTexParameterIuivOES@Base 349
 glGetTexParameterfv@Base 1.0.4349
 glGetTexParameteriv@Base 1.0.4349
 glGetTexParameterxv@Base 302
 glGetTextureHandleARB@Base 331
 glGetTextureHandleNV@Base 290
 glGetTextureImage@Base 346
 glGetTextureImageEXT@Base 180
 glGetTextureLevelParameterfv@Base 346
 glGetTextureLevelParameterfvEXT@Base 180
 glGetTextureLevelParameteriv@Base 346
 glGetTextureLevelParameterivEXT@Base 180
 glGetTextureParameterIiv@Base 346
 glGetTextureParameterIivEXT@Base 180
 glGetTextureParameterIuiv@Base 346
 glGetTextureParameterIuivEXT@Base 180
 glGetTextureParameterfv@Base 346
 glGetTextureParameterfvEXT@Base 180
 glGetTextureParameteriv@Base 346
 glGetTextureParameterivEXT@Base 180
 glGetTextureSamplerHandleARB@Base 331
 glGetTextureSamplerHandleNV@Base 290
 glGetTextureSubImage@Base 346
 glGetTrackMatrixivNV@Base 1.0.4349
 glGetTransformFeedbackVarying@Base 180
 glGetTransformFeedbackVaryingNV@Base 1.0.9746
 glGetTransformFeedbacki64_v@Base 346
 glGetTransformFeedbacki_v@Base 346
 glGetTransformFeedbackiv@Base 346
 glGetUniformBlockIndex@Base 190
 glGetUniformBufferSizeEXT@Base 1.0.9746
 glGetUniformIndices@Base 190
 glGetUniformLocation@Base 1.0.7664
 glGetUniformLocationARB@Base 1.0.6106
 glGetUniformOffsetEXT@Base 1.0.9746
 glGetUniformSubroutineuiv@Base 256
 glGetUniformdv@Base 256
 glGetUniformfv@Base 1.0.7664
 glGetUniformfvARB@Base 1.0.6106
 glGetUniformi64vARB@Base 358
 glGetUniformi64vNV@Base 195
 glGetUniformiv@Base 1.0.7664
 glGetUniformivARB@Base 1.0.6106
 glGetUniformui64vARB@Base 358
 glGetUniformui64vNV@Base 185
 glGetUniformuiv@Base 180
 glGetUniformuivEXT@Base 1.0.9746
 glGetVaryingLocationNV@Base 1.0.9746
 glGetVertexArrayIndexed64iv@Base 346
 glGetVertexArrayIndexediv@Base 346
 glGetVertexArrayIntegeri_vEXT@Base 185
 glGetVertexArrayIntegervEXT@Base 185
 glGetVertexArrayPointeri_vEXT@Base 185
 glGetVertexArrayPointervEXT@Base 185
 glGetVertexArrayiv@Base 346
 glGetVertexAttribIiv@Base 180
 glGetVertexAttribIivEXT@Base 1.0.9746
 glGetVertexAttribIuiv@Base 180
 glGetVertexAttribIuivEXT@Base 1.0.9746
 glGetVertexAttribLdv@Base 260
 glGetVertexAttribLdvEXT@Base 195
 glGetVertexAttribLi64vNV@Base 195
 glGetVertexAttribLui64vARB@Base 331
 glGetVertexAttribLui64vNV@Base 195
 glGetVertexAttribPointerv@Base 1.0.7664
 glGetVertexAttribPointervARB@Base 1.0.4349
 glGetVertexAttribPointervNV@Base 1.0.4349
 glGetVertexAttribdv@Base 1.0.7664
 glGetVertexAttribdvARB@Base 1.0.4349
 glGetVertexAttribdvNV@Base 1.0.4349
 glGetVertexAttribfv@Base 1.0.7664
 glGetVertexAttribfvARB@Base 1.0.4349
 glGetVertexAttribfvNV@Base 1.0.4349
 glGetVertexAttribiv@Base 1.0.7664
 glGetVertexAttribivARB@Base 1.0.4349
 glGetVertexAttribivNV@Base 1.0.4349
 glGetVideoCaptureANCStreamivNVX@Base 190.32
 glGetVideoCaptureStreamdvNV@Base 190.32
 glGetVideoCaptureStreamfvNV@Base 190.32
 glGetVideoCaptureStreamivNV@Base 190.32
 glGetVideoCaptureivNV@Base 190.32
 glGetVideoi64vNV@Base 173
 glGetVideoivNV@Base 173
 glGetVideoui64vNV@Base 173
 glGetVideouivNV@Base 173
 glGetVkProcAddrNV@Base 390.116
 glGetnColorTable@Base 346
 glGetnColorTableARB@Base 260
 glGetnCompressedTexImage@Base 346
 glGetnCompressedTexImageARB@Base 260
 glGetnConvolutionFilter@Base 346
 glGetnConvolutionFilterARB@Base 260
 glGetnHistogram@Base 346
 glGetnHistogramARB@Base 260
 glGetnMapdv@Base 346
 glGetnMapdvARB@Base 260
 glGetnMapfv@Base 346
 glGetnMapfvARB@Base 260
 glGetnMapiv@Base 346
 glGetnMapivARB@Base 260
 glGetnMinmax@Base 346
 glGetnMinmaxARB@Base 260
 glGetnPixelMapfv@Base 346
 glGetnPixelMapfvARB@Base 260
 glGetnPixelMapuiv@Base 346
 glGetnPixelMapuivARB@Base 260
 glGetnPixelMapusv@Base 346
 glGetnPixelMapusvARB@Base 260
 glGetnPolygonStipple@Base 346
 glGetnPolygonStippleARB@Base 260
 glGetnSeparableFilter@Base 346
 glGetnSeparableFilterARB@Base 260
 glGetnTexImage@Base 346
 glGetnTexImageARB@Base 260
 glGetnUniformdv@Base 346
 glGetnUniformdvARB@Base 260
 glGetnUniformfv@Base 346
 glGetnUniformfvARB@Base 260
 glGetnUniformfvEXT@Base 334
 glGetnUniformfvKHR@Base 346
 glGetnUniformi64vARB@Base 358
 glGetnUniformiv@Base 346
 glGetnUniformivARB@Base 260
 glGetnUniformivEXT@Base 334
 glGetnUniformivKHR@Base 346
 glGetnUniformui64vARB@Base 358
 glGetnUniformuiv@Base 346
 glGetnUniformuivARB@Base 260
 glGetnUniformuivKHR@Base 346
 glGpuSyncAcquireNVX@Base 1.0.9625
 glGpuSyncCreateNVX@Base 190
 glGpuSyncDestroyNVX@Base 190
 glGpuSyncReleaseNVX@Base 1.0.9625
 glHint@Base 1.0.4349
 glHistogram@Base 1.0.4349
 glImportSyncEXT@Base 275.09.04
 glIndexFormatNV@Base 185
 glIndexMask@Base 1.0.4349
 glIndexPointer@Base 1.0.4349
 glIndexPointerEXT@Base 1.0.4349
 glIndexd@Base 1.0.4349
 glIndexdv@Base 1.0.4349
 glIndexf@Base 1.0.4349
 glIndexfv@Base 1.0.4349
 glIndexi@Base 1.0.4349
 glIndexiv@Base 1.0.4349
 glIndexs@Base 1.0.4349
 glIndexsv@Base 1.0.4349
 glIndexub@Base 1.0.4349
 glIndexubv@Base 1.0.4349
 glInitNames@Base 1.0.4349
 glInterleavedArrays@Base 1.0.4349
 glInterpolatePathsNV@Base 275
 glInvalidateBufferData@Base 310
 glInvalidateBufferSubData@Base 310
 glInvalidateFramebuffer@Base 310
 glInvalidateNamedFramebufferData@Base 346
 glInvalidateNamedFramebufferSubData@Base 346
 glInvalidateSubFramebuffer@Base 310
 glInvalidateTexImage@Base 310
 glInvalidateTexSubImage@Base 310
 glIsBuffer@Base 1.0.6106
 glIsBufferARB@Base 1.0.4349
 glIsBufferResidentNV@Base 185
 glIsCommandListNV@Base 346
 glIsEnabled@Base 1.0.4349
 glIsEnabledIndexedEXT@Base 1.0.9746
 glIsEnabledi@Base 180
 glIsEnablediEXT@Base 337.19
 glIsEnablediNV@Base 346
 glIsEnablediOES@Base 349
 glIsFenceNV@Base 1.0.4349
 glIsFramebuffer@Base 180
 glIsFramebufferEXT@Base 1.0.7664
 glIsFramebufferOES@Base 325
 glIsImageHandleResidentARB@Base 331
 glIsImageHandleResidentNV@Base 290
 glIsList@Base 1.0.4349
 glIsNamedBufferResidentNV@Base 185
 glIsNamedStringARB@Base 270
 glIsOcclusionQueryNV@Base 1.0.4349
 glIsPathNV@Base 275
 glIsPointInFillPathNV@Base 275
 glIsPointInStrokePathNV@Base 275
 glIsProgram@Base 1.0.7664
 glIsProgramARB@Base 1.0.4349
 glIsProgramNV@Base 1.0.4349
 glIsProgramPipeline@Base 260
 glIsProgramPipelineEXT@Base 334
 glIsQuery@Base 1.0.6106
 glIsQueryARB@Base 1.0.5328
 glIsQueryEXT@Base 331
 glIsRenderbuffer@Base 180
 glIsRenderbufferEXT@Base 1.0.7664
 glIsRenderbufferOES@Base 325
 glIsSampler@Base 256
 glIsSemaphoreEXT@Base 390.116
 glIsShader@Base 1.0.7664
 glIsStateNV@Base 346
 glIsSync@Base 190.18.05
 glIsTexture@Base 1.0.4349
 glIsTextureEXT@Base 1.0.4349
 glIsTextureHandleResidentARB@Base 331
 glIsTextureHandleResidentNV@Base 290
 glIsTransformFeedback@Base 256
 glIsTransformFeedbackEXT@Base 190.36
 glIsTransformFeedbackNV@Base 165
 glIsVertexArray@Base 180
 glIsVertexArrayOES@Base 270
 glLabelObjectEXT@Base 334
 glLightModelf@Base 1.0.4349
 glLightModelfv@Base 1.0.4349
 glLightModeli@Base 1.0.4349
 glLightModeliv@Base 1.0.4349
 glLightModelx@Base 302
 glLightModelxv@Base 302
 glLightf@Base 1.0.4349
 glLightfv@Base 1.0.4349
 glLighti@Base 1.0.4349
 glLightiv@Base 1.0.4349
 glLightx@Base 302
 glLightxv@Base 302
 glLineStipple@Base 1.0.4349
 glLineWidth@Base 1.0.4349
 glLineWidthx@Base 302
 glLinkProgram@Base 1.0.7664
 glLinkProgramARB@Base 1.0.6106
 glListBase@Base 1.0.4349
 glListDrawCommandsStatesClientNV@Base 346
 glLoadIdentity@Base 1.0.4349
 glLoadMatrixd@Base 1.0.4349
 glLoadMatrixf@Base 1.0.4349
 glLoadMatrixx@Base 302
 glLoadName@Base 1.0.4349
 glLoadPaletteFromModelViewMatrixOES@Base 349
 glLoadProgramNV@Base 1.0.4349
 glLoadTransformEXT@Base 1.0.7664
 glLoadTransposeMatrixd@Base 1.0.4349
 glLoadTransposeMatrixdARB@Base 1.0.4349
 glLoadTransposeMatrixf@Base 1.0.4349
 glLoadTransposeMatrixfARB@Base 1.0.4349
 glLockArraysEXT@Base 1.0.4349
#MISSING: 331# glLockStateNV@Base 260
 glLogicOp@Base 1.0.4349
 glMakeBufferNonResidentNV@Base 185
 glMakeBufferResidentNV@Base 185
 glMakeImageHandleNonResidentARB@Base 331
 glMakeImageHandleNonResidentNV@Base 290
 glMakeImageHandleResidentARB@Base 331
 glMakeImageHandleResidentNV@Base 290
 glMakeNamedBufferNonResidentNV@Base 185
 glMakeNamedBufferResidentNV@Base 185
 glMakeTextureHandleNonResidentARB@Base 331
 glMakeTextureHandleNonResidentNV@Base 290
 glMakeTextureHandleResidentARB@Base 331
 glMakeTextureHandleResidentNV@Base 290
 glMap1d@Base 1.0.4349
 glMap1f@Base 1.0.4349
 glMap2d@Base 1.0.4349
 glMap2f@Base 1.0.4349
 glMapBuffer@Base 1.0.6106
 glMapBufferARB@Base 1.0.4349
 glMapBufferOES@Base 270
 glMapBufferRange@Base 180
 glMapBufferRangeEXT@Base 331
 glMapGrid1d@Base 1.0.4349
 glMapGrid1f@Base 1.0.4349
 glMapGrid2d@Base 1.0.4349
 glMapGrid2f@Base 1.0.4349
 glMapNamedBuffer@Base 346
 glMapNamedBufferEXT@Base 180
 glMapNamedBufferRange@Base 346
 glMapNamedBufferRangeEXT@Base 185
 glMaterialf@Base 1.0.4349
 glMaterialfv@Base 1.0.4349
 glMateriali@Base 1.0.4349
 glMaterialiv@Base 1.0.4349
 glMaterialx@Base 302
 glMaterialxv@Base 302
 glMatrixFrustumEXT@Base 180
 glMatrixIndexPointerOES@Base 349
 glMatrixLoad3x2fNV@Base 334
 glMatrixLoad3x3fNV@Base 334
 glMatrixLoadIdentityEXT@Base 180
 glMatrixLoadTranspose3x3fNV@Base 334
 glMatrixLoadTransposedEXT@Base 180
 glMatrixLoadTransposefEXT@Base 180
 glMatrixLoaddEXT@Base 180
 glMatrixLoadfEXT@Base 180
 glMatrixMode@Base 1.0.4349
 glMatrixMult3x2fNV@Base 334
 glMatrixMult3x3fNV@Base 334
 glMatrixMultTranspose3x3fNV@Base 334
 glMatrixMultTransposedEXT@Base 180
 glMatrixMultTransposefEXT@Base 180
 glMatrixMultdEXT@Base 180
 glMatrixMultfEXT@Base 180
 glMatrixOrthoEXT@Base 180
 glMatrixPopEXT@Base 180
 glMatrixPushEXT@Base 180
 glMatrixRotatedEXT@Base 180
 glMatrixRotatefEXT@Base 180
 glMatrixScaledEXT@Base 180
 glMatrixScalefEXT@Base 180
 glMatrixTranslatedEXT@Base 180
 glMatrixTranslatefEXT@Base 180
 glMaxShaderCompilerThreadsARB@Base 358
 glMaxShaderCompilerThreadsKHR@Base 390.116
 glMemoryBarrier@Base 285
 glMemoryBarrierByRegion@Base 337
 glMemoryBarrierEXT@Base 195
 glMemoryObjectParameterivEXT@Base 390.116
 glMinSampleShading@Base 256
 glMinSampleShadingARB@Base 190.18.05
 glMinSampleShadingOES@Base 337
 glMinmax@Base 1.0.4349
 glMultMatrixd@Base 1.0.4349
 glMultMatrixf@Base 1.0.4349
 glMultMatrixx@Base 302
 glMultTransformEXT@Base 1.0.7664
 glMultTransposeMatrixd@Base 1.0.4349
 glMultTransposeMatrixdARB@Base 1.0.4349
 glMultTransposeMatrixf@Base 1.0.4349
 glMultTransposeMatrixfARB@Base 1.0.4349
 glMultiDrawArrays@Base 1.0.4349
 glMultiDrawArraysEXT@Base 1.0.4349
 glMultiDrawArraysIndirect@Base 310
 glMultiDrawArraysIndirectAMD@Base 302
 glMultiDrawArraysIndirectBindlessCountNV@Base 340
 glMultiDrawArraysIndirectBindlessNV@Base 325
 glMultiDrawArraysIndirectCountARB@Base 331
 glMultiDrawArraysIndirectEXT@Base 346
 glMultiDrawElements@Base 1.0.4349
 glMultiDrawElementsBaseVertex@Base 190.18.05
 glMultiDrawElementsEXT@Base 1.0.4349
 glMultiDrawElementsIndirect@Base 310
 glMultiDrawElementsIndirectAMD@Base 302
 glMultiDrawElementsIndirectBindlessCountNV@Base 340
 glMultiDrawElementsIndirectBindlessNV@Base 325
 glMultiDrawElementsIndirectCountARB@Base 331
 glMultiDrawElementsIndirectEXT@Base 346
 glMultiTexBufferEXT@Base 180
 glMultiTexCoord1d@Base 1.0.4349
 glMultiTexCoord1dARB@Base 1.0.4349
 glMultiTexCoord1dv@Base 1.0.4349
 glMultiTexCoord1dvARB@Base 1.0.4349
 glMultiTexCoord1f@Base 1.0.4349
 glMultiTexCoord1fARB@Base 1.0.4349
 glMultiTexCoord1fv@Base 1.0.4349
 glMultiTexCoord1fvARB@Base 1.0.4349
 glMultiTexCoord1hNV@Base 1.0.4349
 glMultiTexCoord1hvNV@Base 1.0.4349
 glMultiTexCoord1i@Base 1.0.4349
 glMultiTexCoord1iARB@Base 1.0.4349
 glMultiTexCoord1iv@Base 1.0.4349
 glMultiTexCoord1ivARB@Base 1.0.4349
 glMultiTexCoord1s@Base 1.0.4349
 glMultiTexCoord1sARB@Base 1.0.4349
 glMultiTexCoord1sv@Base 1.0.4349
 glMultiTexCoord1svARB@Base 1.0.4349
 glMultiTexCoord1x@Base 302
 glMultiTexCoord1xv@Base 302
 glMultiTexCoord2d@Base 1.0.4349
 glMultiTexCoord2dARB@Base 1.0.4349
 glMultiTexCoord2dv@Base 1.0.4349
 glMultiTexCoord2dvARB@Base 1.0.4349
 glMultiTexCoord2f@Base 1.0.4349
 glMultiTexCoord2fARB@Base 1.0.4349
 glMultiTexCoord2fv@Base 1.0.4349
 glMultiTexCoord2fvARB@Base 1.0.4349
 glMultiTexCoord2hNV@Base 1.0.4349
 glMultiTexCoord2hvNV@Base 1.0.4349
 glMultiTexCoord2i@Base 1.0.4349
 glMultiTexCoord2iARB@Base 1.0.4349
 glMultiTexCoord2iv@Base 1.0.4349
 glMultiTexCoord2ivARB@Base 1.0.4349
 glMultiTexCoord2s@Base 1.0.4349
 glMultiTexCoord2sARB@Base 1.0.4349
 glMultiTexCoord2sv@Base 1.0.4349
 glMultiTexCoord2svARB@Base 1.0.4349
 glMultiTexCoord2x@Base 302
 glMultiTexCoord2xv@Base 302
 glMultiTexCoord3d@Base 1.0.4349
 glMultiTexCoord3dARB@Base 1.0.4349
 glMultiTexCoord3dv@Base 1.0.4349
 glMultiTexCoord3dvARB@Base 1.0.4349
 glMultiTexCoord3f@Base 1.0.4349
 glMultiTexCoord3fARB@Base 1.0.4349
 glMultiTexCoord3fv@Base 1.0.4349
 glMultiTexCoord3fvARB@Base 1.0.4349
 glMultiTexCoord3hNV@Base 1.0.4349
 glMultiTexCoord3hvNV@Base 1.0.4349
 glMultiTexCoord3i@Base 1.0.4349
 glMultiTexCoord3iARB@Base 1.0.4349
 glMultiTexCoord3iv@Base 1.0.4349
 glMultiTexCoord3ivARB@Base 1.0.4349
 glMultiTexCoord3s@Base 1.0.4349
 glMultiTexCoord3sARB@Base 1.0.4349
 glMultiTexCoord3sv@Base 1.0.4349
 glMultiTexCoord3svARB@Base 1.0.4349
 glMultiTexCoord3x@Base 302
 glMultiTexCoord3xv@Base 302
 glMultiTexCoord4d@Base 1.0.4349
 glMultiTexCoord4dARB@Base 1.0.4349
 glMultiTexCoord4dv@Base 1.0.4349
 glMultiTexCoord4dvARB@Base 1.0.4349
 glMultiTexCoord4f@Base 1.0.4349
 glMultiTexCoord4fARB@Base 1.0.4349
 glMultiTexCoord4fv@Base 1.0.4349
 glMultiTexCoord4fvARB@Base 1.0.4349
 glMultiTexCoord4hNV@Base 1.0.4349
 glMultiTexCoord4hvNV@Base 1.0.4349
 glMultiTexCoord4i@Base 1.0.4349
 glMultiTexCoord4iARB@Base 1.0.4349
 glMultiTexCoord4iv@Base 1.0.4349
 glMultiTexCoord4ivARB@Base 1.0.4349
 glMultiTexCoord4s@Base 1.0.4349
 glMultiTexCoord4sARB@Base 1.0.4349
 glMultiTexCoord4sv@Base 1.0.4349
 glMultiTexCoord4svARB@Base 1.0.4349
 glMultiTexCoord4x@Base 302
 glMultiTexCoord4xv@Base 302
 glMultiTexCoordP1ui@Base 256
 glMultiTexCoordP1uiv@Base 256
 glMultiTexCoordP2ui@Base 256
 glMultiTexCoordP2uiv@Base 256
 glMultiTexCoordP3ui@Base 256
 glMultiTexCoordP3uiv@Base 256
 glMultiTexCoordP4ui@Base 256
 glMultiTexCoordP4uiv@Base 256
 glMultiTexCoordPointerEXT@Base 180
 glMultiTexEnvfEXT@Base 180
 glMultiTexEnvfvEXT@Base 180
 glMultiTexEnviEXT@Base 180
 glMultiTexEnvivEXT@Base 180
 glMultiTexGendEXT@Base 180
 glMultiTexGendvEXT@Base 180
 glMultiTexGenfEXT@Base 180
 glMultiTexGenfvEXT@Base 180
 glMultiTexGeniEXT@Base 180
 glMultiTexGenivEXT@Base 180
 glMultiTexImage1DEXT@Base 180
 glMultiTexImage2DEXT@Base 180
 glMultiTexImage3DEXT@Base 180
 glMultiTexParameterIivEXT@Base 180
 glMultiTexParameterIuivEXT@Base 180
 glMultiTexParameterfEXT@Base 180
 glMultiTexParameterfvEXT@Base 180
 glMultiTexParameteriEXT@Base 180
 glMultiTexParameterivEXT@Base 180
 glMultiTexRenderbufferEXT@Base 180
 glMultiTexSubImage1DEXT@Base 180
 glMultiTexSubImage2DEXT@Base 180
 glMultiTexSubImage3DEXT@Base 180
 glNVENCInterOpFunctionNVX@Base 313
 glNamedBufferData@Base 346
 glNamedBufferDataEXT@Base 180
 glNamedBufferPageCommitmentEXT@Base 346
 glNamedBufferStorage@Base 346
 glNamedBufferStorageEXT@Base 331
 glNamedBufferStorageMemEXT@Base 390.116
 glNamedBufferSubData@Base 346
 glNamedBufferSubDataEXT@Base 180
 glNamedCopyBufferSubDataEXT@Base 190
 glNamedFramebufferDrawBuffer@Base 346
 glNamedFramebufferDrawBuffers@Base 346
 glNamedFramebufferParameteri@Base 346
 glNamedFramebufferParameteriEXT@Base 310
 glNamedFramebufferReadBuffer@Base 346
 glNamedFramebufferRenderbuffer@Base 346
 glNamedFramebufferRenderbufferEXT@Base 180
 glNamedFramebufferSampleLocationsfvARB@Base 358
 glNamedFramebufferSampleLocationsfvNV@Base 343
 glNamedFramebufferTexture1DEXT@Base 180
 glNamedFramebufferTexture2DEXT@Base 180
 glNamedFramebufferTexture3DEXT@Base 180
 glNamedFramebufferTexture@Base 346
 glNamedFramebufferTextureEXT@Base 180
 glNamedFramebufferTextureFaceEXT@Base 180
 glNamedFramebufferTextureLayer@Base 346
 glNamedFramebufferTextureLayerEXT@Base 180
 glNamedProgramLocalParameter4dEXT@Base 180
 glNamedProgramLocalParameter4dvEXT@Base 180
 glNamedProgramLocalParameter4fEXT@Base 180
 glNamedProgramLocalParameter4fvEXT@Base 180
 glNamedProgramLocalParameterI4iEXT@Base 180
 glNamedProgramLocalParameterI4ivEXT@Base 180
 glNamedProgramLocalParameterI4uiEXT@Base 180
 glNamedProgramLocalParameterI4uivEXT@Base 180
 glNamedProgramLocalParameters4fvEXT@Base 180
 glNamedProgramLocalParametersI4ivEXT@Base 180
 glNamedProgramLocalParametersI4uivEXT@Base 180
 glNamedProgramStringEXT@Base 180
 glNamedRenderbufferStorage@Base 346
 glNamedRenderbufferStorageEXT@Base 180
 glNamedRenderbufferStorageMultisample@Base 346
 glNamedRenderbufferStorageMultisampleCoverageEXT@Base 180
 glNamedRenderbufferStorageMultisampleEXT@Base 180
 glNamedStringARB@Base 270
 glNewList@Base 1.0.4349
 glNormal3b@Base 1.0.4349
 glNormal3bv@Base 1.0.4349
 glNormal3d@Base 1.0.4349
 glNormal3dv@Base 1.0.4349
 glNormal3f@Base 1.0.4349
 glNormal3fv@Base 1.0.4349
 glNormal3hNV@Base 1.0.4349
 glNormal3hvNV@Base 1.0.4349
 glNormal3i@Base 1.0.4349
 glNormal3iv@Base 1.0.4349
 glNormal3s@Base 1.0.4349
 glNormal3sv@Base 1.0.4349
 glNormal3x@Base 302
 glNormalFormatNV@Base 185
 glNormalP3ui@Base 256
 glNormalP3uiv@Base 256
 glNormalPointer@Base 1.0.4349
 glNormalPointerEXT@Base 1.0.4349
 glObjectLabel@Base 310
 glObjectLabelKHR@Base 334
 glObjectLabelOES@Base 310
 glObjectPtrLabel@Base 310
 glObjectPtrLabelKHR@Base 334
 glObjectPtrLabelOES@Base 310
 glOrtho@Base 1.0.4349
 glOrthof@Base 302
 glOrthox@Base 302
 glPassThrough@Base 1.0.4349
 glPatchParameterfv@Base 256
 glPatchParameterfvEXT@Base 337.19
 glPatchParameterfvNV@Base 195
 glPatchParameteri@Base 256
 glPatchParameteriEXT@Base 337.19
 glPatchParameteriNV@Base 195
 glPatchParameteriOES@Base 349
 glPathColorGenNV@Base 275
 glPathCommandsNV@Base 275
 glPathCoordsNV@Base 275
 glPathCoverDepthFuncNV@Base 275
 glPathDashArrayNV@Base 275
 glPathFogGenNV@Base 275
 glPathGlyphIndexArrayNV@Base 337.19
 glPathGlyphIndexRangeNV@Base 334
 glPathGlyphRangeNV@Base 275
 glPathGlyphsNV@Base 275
 glPathMemoryGlyphIndexArrayNV@Base 337.19
 glPathParameterfNV@Base 275
 glPathParameterfvNV@Base 275
 glPathParameteriNV@Base 275
 glPathParameterivNV@Base 275
 glPathStencilDepthOffsetNV@Base 275
 glPathStencilFuncNV@Base 275
 glPathStringNV@Base 275
 glPathSubCommandsNV@Base 275
 glPathSubCoordsNV@Base 275
 glPathTexGenNV@Base 275
 glPauseTransformFeedback@Base 256
 glPauseTransformFeedbackEXT@Base 190.36
 glPauseTransformFeedbackNV@Base 165
 glPixelDataRangeNV@Base 1.0.4349
 glPixelMapfv@Base 1.0.4349
 glPixelMapuiv@Base 1.0.4349
 glPixelMapusv@Base 1.0.4349
 glPixelStoref@Base 1.0.4349
 glPixelStorei@Base 1.0.4349
 glPixelTransferf@Base 1.0.4349
 glPixelTransferi@Base 1.0.4349
 glPixelZoom@Base 1.0.4349
 glPointAlongPathNV@Base 275
 glPointParameterf@Base 1.0.4349
 glPointParameterfARB@Base 1.0.4349
 glPointParameterfEXT@Base 1.0.4349
 glPointParameterfv@Base 1.0.4349
 glPointParameterfvARB@Base 1.0.4349
 glPointParameterfvEXT@Base 1.0.4349
 glPointParameteri@Base 1.0.4349
 glPointParameteriNV@Base 1.0.4349
 glPointParameteriv@Base 1.0.4349
 glPointParameterivNV@Base 1.0.4349
 glPointParameterx@Base 302
 glPointParameterxv@Base 302
 glPointSize@Base 1.0.4349
 glPointSizePointerOES@Base 302
 glPointSizex@Base 302
 glPolygonMode@Base 1.0.4349
 glPolygonModeNV@Base 349
 glPolygonOffset@Base 1.0.4349
 glPolygonOffsetClamp@Base 390.116
 glPolygonOffsetClampEXT@Base 346
 glPolygonOffsetx@Base 302
 glPolygonStipple@Base 1.0.4349
 glPopAttrib@Base 1.0.4349
 glPopClientAttrib@Base 1.0.4349
 glPopDebugGroup@Base 310
 glPopDebugGroupKHR@Base 334
 glPopDebugGroupOES@Base 310
 glPopMatrix@Base 1.0.4349
 glPopName@Base 1.0.4349
 glPresentFrameDualFillNV@Base 173
 glPresentFrameKeyedNV@Base 173
 glPrimitiveBoundingBox@Base 358
 glPrimitiveBoundingBoxARB@Base 358
 glPrimitiveBoundingBoxEXT@Base 346
 glPrimitiveBoundingBoxOES@Base 349
 glPrimitiveRestart@Base 190
 glPrimitiveRestartIndex@Base 190
 glPrimitiveRestartIndexNV@Base 1.0.4349
 glPrimitiveRestartNV@Base 1.0.4349
 glPrioritizeTextures@Base 1.0.4349
 glPrioritizeTexturesEXT@Base 1.0.4349
 glProgramBinary@Base 260
 glProgramBinaryOES@Base 270
 glProgramBufferParametersIivNV@Base 1.0.9746
 glProgramBufferParametersIuivNV@Base 1.0.9746
 glProgramBufferParametersfvNV@Base 1.0.9746
 glProgramEnvParameter4dARB@Base 1.0.4349
 glProgramEnvParameter4dvARB@Base 1.0.4349
 glProgramEnvParameter4fARB@Base 1.0.4349
 glProgramEnvParameter4fvARB@Base 1.0.4349
 glProgramEnvParameterI4iNV@Base 1.0.9746
 glProgramEnvParameterI4ivNV@Base 1.0.9746
 glProgramEnvParameterI4uiNV@Base 1.0.9746
 glProgramEnvParameterI4uivNV@Base 1.0.9746
 glProgramEnvParameters4fvEXT@Base 1.0.9625
 glProgramEnvParametersI4ivNV@Base 1.0.9746
 glProgramEnvParametersI4uivNV@Base 1.0.9746
 glProgramLocalParameter4dARB@Base 1.0.4349
 glProgramLocalParameter4dvARB@Base 1.0.4349
 glProgramLocalParameter4fARB@Base 1.0.4349
 glProgramLocalParameter4fvARB@Base 1.0.4349
 glProgramLocalParameterI4iNV@Base 1.0.9746
 glProgramLocalParameterI4ivNV@Base 1.0.9746
 glProgramLocalParameterI4uiNV@Base 1.0.9746
 glProgramLocalParameterI4uivNV@Base 1.0.9746
 glProgramLocalParameters4fvEXT@Base 1.0.9625
 glProgramLocalParametersI4ivNV@Base 1.0.9746
 glProgramLocalParametersI4uivNV@Base 1.0.9746
 glProgramNamedParameter4dNV@Base 1.0.4349
 glProgramNamedParameter4dvNV@Base 1.0.4349
 glProgramNamedParameter4fNV@Base 1.0.4349
 glProgramNamedParameter4fvNV@Base 1.0.4349
 glProgramParameter4dNV@Base 1.0.4349
 glProgramParameter4dvNV@Base 1.0.4349
 glProgramParameter4fNV@Base 1.0.4349
 glProgramParameter4fvNV@Base 1.0.4349
 glProgramParameteri@Base 260
 glProgramParameteriARB@Base 180
 glProgramParameteriEXT@Base 1.0.9746
 glProgramParameters4dvNV@Base 1.0.4349
 glProgramParameters4fvNV@Base 1.0.4349
 glProgramPathFragmentInputGenNV@Base 343
 glProgramStringARB@Base 1.0.4349
 glProgramSubroutineParametersuivNV@Base 195.30
 glProgramUniform1d@Base 256
 glProgramUniform1dEXT@Base 325
 glProgramUniform1dv@Base 256
 glProgramUniform1dvEXT@Base 325
 glProgramUniform1f@Base 260
 glProgramUniform1fEXT@Base 180
 glProgramUniform1fv@Base 260
 glProgramUniform1fvEXT@Base 180
 glProgramUniform1i64ARB@Base 358
 glProgramUniform1i64NV@Base 195
 glProgramUniform1i64vARB@Base 358
 glProgramUniform1i64vNV@Base 195
 glProgramUniform1i@Base 260
 glProgramUniform1iEXT@Base 180
 glProgramUniform1iv@Base 260
 glProgramUniform1ivEXT@Base 180
 glProgramUniform1ui64ARB@Base 358
 glProgramUniform1ui64NV@Base 195
 glProgramUniform1ui64vARB@Base 358
 glProgramUniform1ui64vNV@Base 195
 glProgramUniform1ui@Base 260
 glProgramUniform1uiEXT@Base 180
 glProgramUniform1uiv@Base 260
 glProgramUniform1uivEXT@Base 180
 glProgramUniform2d@Base 256
 glProgramUniform2dEXT@Base 325
 glProgramUniform2dv@Base 256
 glProgramUniform2dvEXT@Base 325
 glProgramUniform2f@Base 260
 glProgramUniform2fEXT@Base 180
 glProgramUniform2fv@Base 260
 glProgramUniform2fvEXT@Base 180
 glProgramUniform2i64ARB@Base 358
 glProgramUniform2i64NV@Base 195
 glProgramUniform2i64vARB@Base 358
 glProgramUniform2i64vNV@Base 195
 glProgramUniform2i@Base 260
 glProgramUniform2iEXT@Base 180
 glProgramUniform2iv@Base 260
 glProgramUniform2ivEXT@Base 180
 glProgramUniform2ui64ARB@Base 358
 glProgramUniform2ui64NV@Base 195
 glProgramUniform2ui64vARB@Base 358
 glProgramUniform2ui64vNV@Base 195
 glProgramUniform2ui@Base 260
 glProgramUniform2uiEXT@Base 180
 glProgramUniform2uiv@Base 260
 glProgramUniform2uivEXT@Base 180
 glProgramUniform3d@Base 256
 glProgramUniform3dEXT@Base 325
 glProgramUniform3dv@Base 256
 glProgramUniform3dvEXT@Base 325
 glProgramUniform3f@Base 260
 glProgramUniform3fEXT@Base 180
 glProgramUniform3fv@Base 260
 glProgramUniform3fvEXT@Base 180
 glProgramUniform3i64ARB@Base 358
 glProgramUniform3i64NV@Base 195
 glProgramUniform3i64vARB@Base 358
 glProgramUniform3i64vNV@Base 195
 glProgramUniform3i@Base 260
 glProgramUniform3iEXT@Base 180
 glProgramUniform3iv@Base 260
 glProgramUniform3ivEXT@Base 180
 glProgramUniform3ui64ARB@Base 358
 glProgramUniform3ui64NV@Base 195
 glProgramUniform3ui64vARB@Base 358
 glProgramUniform3ui64vNV@Base 195
 glProgramUniform3ui@Base 260
 glProgramUniform3uiEXT@Base 180
 glProgramUniform3uiv@Base 260
 glProgramUniform3uivEXT@Base 180
 glProgramUniform4d@Base 256
 glProgramUniform4dEXT@Base 325
 glProgramUniform4dv@Base 256
 glProgramUniform4dvEXT@Base 325
 glProgramUniform4f@Base 260
 glProgramUniform4fEXT@Base 180
 glProgramUniform4fv@Base 260
 glProgramUniform4fvEXT@Base 180
 glProgramUniform4i64ARB@Base 358
 glProgramUniform4i64NV@Base 195
 glProgramUniform4i64vARB@Base 358
 glProgramUniform4i64vNV@Base 195
 glProgramUniform4i@Base 260
 glProgramUniform4iEXT@Base 180
 glProgramUniform4iv@Base 260
 glProgramUniform4ivEXT@Base 180
 glProgramUniform4ui64ARB@Base 358
 glProgramUniform4ui64NV@Base 195
 glProgramUniform4ui64vARB@Base 358
 glProgramUniform4ui64vNV@Base 195
 glProgramUniform4ui@Base 260
 glProgramUniform4uiEXT@Base 180
 glProgramUniform4uiv@Base 260
 glProgramUniform4uivEXT@Base 180
 glProgramUniformHandleui64ARB@Base 331
 glProgramUniformHandleui64NV@Base 290
 glProgramUniformHandleui64vARB@Base 331
 glProgramUniformHandleui64vNV@Base 290
 glProgramUniformMatrix2dv@Base 256
 glProgramUniformMatrix2dvEXT@Base 325
 glProgramUniformMatrix2fv@Base 260
 glProgramUniformMatrix2fvEXT@Base 180
 glProgramUniformMatrix2x3dv@Base 256
 glProgramUniformMatrix2x3dvEXT@Base 325
 glProgramUniformMatrix2x3fv@Base 260
 glProgramUniformMatrix2x3fvEXT@Base 180
 glProgramUniformMatrix2x4dv@Base 256
 glProgramUniformMatrix2x4dvEXT@Base 325
 glProgramUniformMatrix2x4fv@Base 260
 glProgramUniformMatrix2x4fvEXT@Base 180
 glProgramUniformMatrix3dv@Base 256
 glProgramUniformMatrix3dvEXT@Base 325
 glProgramUniformMatrix3fv@Base 260
 glProgramUniformMatrix3fvEXT@Base 180
 glProgramUniformMatrix3x2dv@Base 256
 glProgramUniformMatrix3x2dvEXT@Base 325
 glProgramUniformMatrix3x2fv@Base 260
 glProgramUniformMatrix3x2fvEXT@Base 180
 glProgramUniformMatrix3x4dv@Base 256
 glProgramUniformMatrix3x4dvEXT@Base 325
 glProgramUniformMatrix3x4fv@Base 260
 glProgramUniformMatrix3x4fvEXT@Base 180
 glProgramUniformMatrix4dv@Base 256
 glProgramUniformMatrix4dvEXT@Base 325
 glProgramUniformMatrix4fv@Base 260
 glProgramUniformMatrix4fvEXT@Base 180
 glProgramUniformMatrix4x2dv@Base 256
 glProgramUniformMatrix4x2dvEXT@Base 325
 glProgramUniformMatrix4x2fv@Base 260
 glProgramUniformMatrix4x2fvEXT@Base 180
 glProgramUniformMatrix4x3dv@Base 256
 glProgramUniformMatrix4x3dvEXT@Base 325
 glProgramUniformMatrix4x3fv@Base 260
 glProgramUniformMatrix4x3fvEXT@Base 180
 glProgramUniformui64NV@Base 185
 glProgramUniformui64vNV@Base 185
 glProgramVertexLimitNV@Base 1.0.9746
 glProvokingVertex@Base 190.18.05
 glProvokingVertexEXT@Base 185.18
 glPushAttrib@Base 1.0.4349
 glPushClientAttrib@Base 1.0.4349
 glPushClientAttribDefaultEXT@Base 180
 glPushDebugGroup@Base 310
 glPushDebugGroupKHR@Base 334
 glPushDebugGroupOES@Base 310
 glPushMatrix@Base 1.0.4349
 glPushName@Base 1.0.4349
 glQueryCounter@Base 256
 glQueryCounterEXT@Base 346
 glQueryCounterNV@Base 331
 glRasterPos2d@Base 1.0.4349
 glRasterPos2dv@Base 1.0.4349
 glRasterPos2f@Base 1.0.4349
 glRasterPos2fv@Base 1.0.4349
 glRasterPos2i@Base 1.0.4349
 glRasterPos2iv@Base 1.0.4349
 glRasterPos2s@Base 1.0.4349
 glRasterPos2sv@Base 1.0.4349
 glRasterPos3d@Base 1.0.4349
 glRasterPos3dv@Base 1.0.4349
 glRasterPos3f@Base 1.0.4349
 glRasterPos3fv@Base 1.0.4349
 glRasterPos3i@Base 1.0.4349
 glRasterPos3iv@Base 1.0.4349
 glRasterPos3s@Base 1.0.4349
 glRasterPos3sv@Base 1.0.4349
 glRasterPos4d@Base 1.0.4349
 glRasterPos4dv@Base 1.0.4349
 glRasterPos4f@Base 1.0.4349
 glRasterPos4fv@Base 1.0.4349
 glRasterPos4i@Base 1.0.4349
 glRasterPos4iv@Base 1.0.4349
 glRasterPos4s@Base 1.0.4349
 glRasterPos4sv@Base 1.0.4349
 glRasterSamplesEXT@Base 343
 glReadBuffer@Base 1.0.4349
 glReadBufferNV@Base 270
 glReadPixels@Base 1.0.4349
 glReadnPixels@Base 346
 glReadnPixelsARB@Base 260
 glReadnPixelsEXT@Base 334
 glReadnPixelsKHR@Base 346
 glRectd@Base 1.0.4349
 glRectdv@Base 1.0.4349
 glRectf@Base 1.0.4349
 glRectfv@Base 1.0.4349
 glRecti@Base 1.0.4349
 glRectiv@Base 1.0.4349
 glRects@Base 1.0.4349
 glRectsv@Base 1.0.4349
 glReleaseShaderCompiler@Base 260
 glRenderMode@Base 1.0.4349
 glRenderbufferStorage@Base 180
 glRenderbufferStorageEXT@Base 1.0.7664
 glRenderbufferStorageMultisample@Base 180
 glRenderbufferStorageMultisampleCoverageNV@Base 1.0.9746
 glRenderbufferStorageMultisampleEXT@Base 1.0.9625
 glRenderbufferStorageMultisampleNV@Base 313.26
 glRenderbufferStorageOES@Base 325
 glRequestResidentProgramsNV@Base 1.0.4349
 glResetHistogram@Base 1.0.4349
 glResetMinmax@Base 1.0.4349
 glResolveDepthValuesNV@Base 343
 glResumeTransformFeedback@Base 256
 glResumeTransformFeedbackEXT@Base 190.36
 glResumeTransformFeedbackNV@Base 165
 glRotated@Base 1.0.4349
 glRotatef@Base 1.0.4349
 glRotatex@Base 302
 glSampleCoverage@Base 1.0.4349
 glSampleCoverageARB@Base 1.0.4349
 glSampleCoveragex@Base 302
 glSampleMaskIndexedNV@Base 177
 glSampleMaski@Base 190.18.05
 glSamplerParameterIiv@Base 256
 glSamplerParameterIivEXT@Base 337.19
 glSamplerParameterIivOES@Base 349
 glSamplerParameterIuiv@Base 256
 glSamplerParameterIuivEXT@Base 337.19
 glSamplerParameterIuivOES@Base 349
 glSamplerParameterf@Base 256
 glSamplerParameterfv@Base 256
 glSamplerParameteri@Base 256
 glSamplerParameteriv@Base 256
 glScaled@Base 1.0.4349
 glScalef@Base 1.0.4349
 glScalex@Base 302
 glScissor@Base 1.0.4349
 glScissorArrayv@Base 260
 glScissorArrayvNV@Base 346
 glScissorArrayvOES@Base 390.116
 glScissorIndexed@Base 260
 glScissorIndexedNV@Base 346
 glScissorIndexedOES@Base 390.116
 glScissorIndexedv@Base 260
 glScissorIndexedvNV@Base 346
 glScissorIndexedvOES@Base 390.116
 glSecondaryColor3b@Base 1.0.4349
 glSecondaryColor3bEXT@Base 1.0.4349
 glSecondaryColor3bv@Base 1.0.4349
 glSecondaryColor3bvEXT@Base 1.0.4349
 glSecondaryColor3d@Base 1.0.4349
 glSecondaryColor3dEXT@Base 1.0.4349
 glSecondaryColor3dv@Base 1.0.4349
 glSecondaryColor3dvEXT@Base 1.0.4349
 glSecondaryColor3f@Base 1.0.4349
 glSecondaryColor3fEXT@Base 1.0.4349
 glSecondaryColor3fv@Base 1.0.4349
 glSecondaryColor3fvEXT@Base 1.0.4349
 glSecondaryColor3hNV@Base 1.0.4349
 glSecondaryColor3hvNV@Base 1.0.4349
 glSecondaryColor3i@Base 1.0.4349
 glSecondaryColor3iEXT@Base 1.0.4349
 glSecondaryColor3iv@Base 1.0.4349
 glSecondaryColor3ivEXT@Base 1.0.4349
 glSecondaryColor3s@Base 1.0.4349
 glSecondaryColor3sEXT@Base 1.0.4349
 glSecondaryColor3sv@Base 1.0.4349
 glSecondaryColor3svEXT@Base 1.0.4349
 glSecondaryColor3ub@Base 1.0.4349
 glSecondaryColor3ubEXT@Base 1.0.4349
 glSecondaryColor3ubv@Base 1.0.4349
 glSecondaryColor3ubvEXT@Base 1.0.4349
 glSecondaryColor3ui@Base 1.0.4349
 glSecondaryColor3uiEXT@Base 1.0.4349
 glSecondaryColor3uiv@Base 1.0.4349
 glSecondaryColor3uivEXT@Base 1.0.4349
 glSecondaryColor3us@Base 1.0.4349
 glSecondaryColor3usEXT@Base 1.0.4349
 glSecondaryColor3usv@Base 1.0.4349
 glSecondaryColor3usvEXT@Base 1.0.4349
 glSecondaryColorFormatNV@Base 185
 glSecondaryColorP3ui@Base 256
 glSecondaryColorP3uiv@Base 256
 glSecondaryColorPointer@Base 1.0.4349
 glSecondaryColorPointerEXT@Base 1.0.4349
 glSelectBuffer@Base 1.0.4349
 glSeparableFilter2D@Base 1.0.4349
 glSetFenceNV@Base 1.0.4349
 glShadeModel@Base 1.0.4349
 glShaderBinary@Base 260
 glShaderSource@Base 1.0.7664
 glShaderSourceARB@Base 1.0.6106
 glShaderStorageBlockBinding@Base 310
 glStateCaptureNV@Base 346
#MISSING: 331# glStatePropertiesDynamicNV@Base 260
#MISSING: 331# glStatePropertyfNV@Base 260
#MISSING: 331# glStatePropertyiNV@Base 260
#MISSING: 331# glStateTypeNV@Base 260
 glStencilFillPathInstancedNV@Base 275
 glStencilFillPathNV@Base 275
 glStencilFunc@Base 1.0.4349
 glStencilFuncSeparate@Base 1.0.7664
 glStencilMask@Base 1.0.4349
 glStencilMaskSeparate@Base 1.0.7664
 glStencilOp@Base 1.0.4349
 glStencilOpSeparate@Base 1.0.7664
 glStencilStrokePathInstancedNV@Base 275
 glStencilStrokePathNV@Base 275
 glStencilThenCoverFillPathInstancedNV@Base 334
 glStencilThenCoverFillPathNV@Base 334
 glStencilThenCoverStrokePathInstancedNV@Base 334
 glStencilThenCoverStrokePathNV@Base 334
 glSubpixelPrecisionBiasNV@Base 343
 glTestFenceNV@Base 1.0.4349
 glTexBuffer@Base 190
 glTexBufferARB@Base 180
 glTexBufferEXT@Base 1.0.9746
 glTexBufferOES@Base 349
 glTexBufferRange@Base 310
 glTexBufferRangeEXT@Base 337.19
 glTexBufferRangeOES@Base 349
 glTexCoord1d@Base 1.0.4349
 glTexCoord1dv@Base 1.0.4349
 glTexCoord1f@Base 1.0.4349
 glTexCoord1fv@Base 1.0.4349
 glTexCoord1hNV@Base 1.0.4349
 glTexCoord1hvNV@Base 1.0.4349
 glTexCoord1i@Base 1.0.4349
 glTexCoord1iv@Base 1.0.4349
 glTexCoord1s@Base 1.0.4349
 glTexCoord1sv@Base 1.0.4349
 glTexCoord2d@Base 1.0.4349
 glTexCoord2dv@Base 1.0.4349
 glTexCoord2f@Base 1.0.4349
 glTexCoord2fv@Base 1.0.4349
 glTexCoord2hNV@Base 1.0.4349
 glTexCoord2hvNV@Base 1.0.4349
 glTexCoord2i@Base 1.0.4349
 glTexCoord2iv@Base 1.0.4349
 glTexCoord2s@Base 1.0.4349
 glTexCoord2sv@Base 1.0.4349
 glTexCoord3d@Base 1.0.4349
 glTexCoord3dv@Base 1.0.4349
 glTexCoord3f@Base 1.0.4349
 glTexCoord3fv@Base 1.0.4349
 glTexCoord3hNV@Base 1.0.4349
 glTexCoord3hvNV@Base 1.0.4349
 glTexCoord3i@Base 1.0.4349
 glTexCoord3iv@Base 1.0.4349
 glTexCoord3s@Base 1.0.4349
 glTexCoord3sv@Base 1.0.4349
 glTexCoord4d@Base 1.0.4349
 glTexCoord4dv@Base 1.0.4349
 glTexCoord4f@Base 1.0.4349
 glTexCoord4fv@Base 1.0.4349
 glTexCoord4hNV@Base 1.0.4349
 glTexCoord4hvNV@Base 1.0.4349
 glTexCoord4i@Base 1.0.4349
 glTexCoord4iv@Base 1.0.4349
 glTexCoord4s@Base 1.0.4349
 glTexCoord4sv@Base 1.0.4349
 glTexCoordFormatNV@Base 185
 glTexCoordP1ui@Base 256
 glTexCoordP1uiv@Base 256
 glTexCoordP2ui@Base 256
 glTexCoordP2uiv@Base 256
 glTexCoordP3ui@Base 256
 glTexCoordP3uiv@Base 256
 glTexCoordP4ui@Base 256
 glTexCoordP4uiv@Base 256
 glTexCoordPointer@Base 1.0.4349
 glTexCoordPointerEXT@Base 1.0.4349
 glTexEnvf@Base 1.0.4349
 glTexEnvfv@Base 1.0.4349
 glTexEnvi@Base 1.0.4349
 glTexEnviv@Base 1.0.4349
 glTexEnvx@Base 302
 glTexEnvxv@Base 302
 glTexGend@Base 1.0.4349
 glTexGendv@Base 1.0.4349
 glTexGenf@Base 1.0.4349
 glTexGenfOES@Base 334
 glTexGenfv@Base 1.0.4349
 glTexGenfvOES@Base 334
 glTexGeni@Base 1.0.4349
 glTexGeniOES@Base 334
 glTexGeniv@Base 1.0.4349
 glTexGenivOES@Base 334
 glTexGenxOES@Base 334
 glTexGenxvOES@Base 334
 glTexImage1D@Base 1.0.4349
 glTexImage2D@Base 1.0.4349
 glTexImage2DMultisample@Base 190.18.05
 glTexImage2DMultisampleCoverageNV@Base 256
 glTexImage3D@Base 1.0.4349
 glTexImage3DEXT@Base 1.0.4349
 glTexImage3DMultisample@Base 190.18.05
 glTexImage3DMultisampleCoverageNV@Base 256
 glTexImage3DNV@Base 319
#MISSING: 313.18# glTexImage3DOES@Base 270
 glTexPageCommitmentARB@Base 331
 glTexPageCommitmentEXT@Base 349
 glTexParameterIiv@Base 180
 glTexParameterIivEXT@Base 1.0.9746
 glTexParameterIivOES@Base 349
 glTexParameterIuiv@Base 180
 glTexParameterIuivEXT@Base 1.0.9746
 glTexParameterIuivOES@Base 349
 glTexParameterf@Base 1.0.4349
 glTexParameterfv@Base 1.0.4349
 glTexParameteri@Base 1.0.4349
 glTexParameteriv@Base 1.0.4349
 glTexParameterx@Base 302
 glTexParameterxv@Base 302
 glTexRenderbufferNV@Base 177
 glTexStorage1D@Base 285
 glTexStorage1DEXT@Base 285
 glTexStorage2D@Base 285
 glTexStorage2DEXT@Base 285
 glTexStorage2DMultisample@Base 310
 glTexStorage3D@Base 285
 glTexStorage3DEXT@Base 285
 glTexStorage3DMultisample@Base 310
 glTexStorage3DMultisampleOES@Base 337
 glTexSubImage1D@Base 1.0.4349
 glTexSubImage2D@Base 1.0.4349
 glTexSubImage3D@Base 1.0.4349
 glTexSubImage3DEXT@Base 1.0.4349
 glTexSubImage3DNV@Base 319
#MISSING: 313.18# glTexSubImage3DOES@Base 270
 glTextureBarrier@Base 346
 glTextureBarrierNV@Base 190.18.05
 glTextureBuffer@Base 346
 glTextureBufferEXT@Base 180
 glTextureBufferRange@Base 346
 glTextureBufferRangeEXT@Base 310
 glTextureImage1DEXT@Base 180
 glTextureImage2DEXT@Base 180
 glTextureImage2DMultisampleCoverageNV@Base 256
 glTextureImage2DMultisampleNV@Base 256
 glTextureImage3DEXT@Base 180
 glTextureImage3DMultisampleCoverageNV@Base 256
 glTextureImage3DMultisampleNV@Base 256
 glTexturePageCommitmentEXT@Base 331
 glTextureParameterIiv@Base 346
 glTextureParameterIivEXT@Base 180
 glTextureParameterIuiv@Base 346
 glTextureParameterIuivEXT@Base 180
 glTextureParameterf@Base 346
 glTextureParameterfEXT@Base 180
 glTextureParameterfv@Base 346
 glTextureParameterfvEXT@Base 180
 glTextureParameteri@Base 346
 glTextureParameteriEXT@Base 180
 glTextureParameteriv@Base 346
 glTextureParameterivEXT@Base 180
 glTextureRenderbufferEXT@Base 180
 glTextureStorage1D@Base 346
 glTextureStorage1DEXT@Base 285
 glTextureStorage2D@Base 346
 glTextureStorage2DEXT@Base 285
 glTextureStorage2DMultisample@Base 346
 glTextureStorage2DMultisampleEXT@Base 310
 glTextureStorage3D@Base 346
 glTextureStorage3DEXT@Base 285
 glTextureStorage3DMultisample@Base 346
 glTextureStorage3DMultisampleEXT@Base 310
 glTextureSubImage1D@Base 346
 glTextureSubImage1DEXT@Base 180
 glTextureSubImage2D@Base 346
 glTextureSubImage2DEXT@Base 180
 glTextureSubImage3D@Base 346
 glTextureSubImage3DEXT@Base 180
 glTextureView@Base 310
 glTextureViewEXT@Base 337.19
 glTextureViewOES@Base 349
 glTrackMatrixNV@Base 1.0.4349
 glTransformFeedbackAttribsNV@Base 1.0.9746
 glTransformFeedbackBufferBase@Base 346
 glTransformFeedbackBufferRange@Base 346
 glTransformFeedbackStreamAttribsNV@Base 195
 glTransformFeedbackVaryings@Base 180
 glTransformFeedbackVaryingsNV@Base 1.0.9746
 glTransformPathNV@Base 275
 glTranslated@Base 1.0.4349
 glTranslatef@Base 1.0.4349
 glTranslatex@Base 302
 glUniform1d@Base 256
 glUniform1dv@Base 256
 glUniform1f@Base 1.0.7664
 glUniform1fARB@Base 1.0.6106
 glUniform1fv@Base 1.0.7664
 glUniform1fvARB@Base 1.0.6106
 glUniform1i64ARB@Base 358
 glUniform1i64NV@Base 195
 glUniform1i64vARB@Base 358
 glUniform1i64vNV@Base 195
 glUniform1i@Base 1.0.7664
 glUniform1iARB@Base 1.0.6106
 glUniform1iv@Base 1.0.7664
 glUniform1ivARB@Base 1.0.6106
 glUniform1ui64ARB@Base 358
 glUniform1ui64NV@Base 195
 glUniform1ui64vARB@Base 358
 glUniform1ui64vNV@Base 195
 glUniform1ui@Base 180
 glUniform1uiEXT@Base 1.0.9746
 glUniform1uiv@Base 180
 glUniform1uivEXT@Base 1.0.9746
 glUniform2d@Base 256
 glUniform2dv@Base 256
 glUniform2f@Base 1.0.7664
 glUniform2fARB@Base 1.0.6106
 glUniform2fv@Base 1.0.7664
 glUniform2fvARB@Base 1.0.6106
 glUniform2i64ARB@Base 358
 glUniform2i64NV@Base 195
 glUniform2i64vARB@Base 358
 glUniform2i64vNV@Base 195
 glUniform2i@Base 1.0.7664
 glUniform2iARB@Base 1.0.6106
 glUniform2iv@Base 1.0.7664
 glUniform2ivARB@Base 1.0.6106
 glUniform2ui64ARB@Base 358
 glUniform2ui64NV@Base 195
 glUniform2ui64vARB@Base 358
 glUniform2ui64vNV@Base 195
 glUniform2ui@Base 180
 glUniform2uiEXT@Base 1.0.9746
 glUniform2uiv@Base 180
 glUniform2uivEXT@Base 1.0.9746
 glUniform3d@Base 256
 glUniform3dv@Base 256
 glUniform3f@Base 1.0.7664
 glUniform3fARB@Base 1.0.6106
 glUniform3fv@Base 1.0.7664
 glUniform3fvARB@Base 1.0.6106
 glUniform3i64ARB@Base 358
 glUniform3i64NV@Base 195
 glUniform3i64vARB@Base 358
 glUniform3i64vNV@Base 195
 glUniform3i@Base 1.0.7664
 glUniform3iARB@Base 1.0.6106
 glUniform3iv@Base 1.0.7664
 glUniform3ivARB@Base 1.0.6106
 glUniform3ui64ARB@Base 358
 glUniform3ui64NV@Base 195
 glUniform3ui64vARB@Base 358
 glUniform3ui64vNV@Base 195
 glUniform3ui@Base 180
 glUniform3uiEXT@Base 1.0.9746
 glUniform3uiv@Base 180
 glUniform3uivEXT@Base 1.0.9746
 glUniform4d@Base 256
 glUniform4dv@Base 256
 glUniform4f@Base 1.0.7664
 glUniform4fARB@Base 1.0.6106
 glUniform4fv@Base 1.0.7664
 glUniform4fvARB@Base 1.0.6106
 glUniform4i64ARB@Base 358
 glUniform4i64NV@Base 195
 glUniform4i64vARB@Base 358
 glUniform4i64vNV@Base 195
 glUniform4i@Base 1.0.7664
 glUniform4iARB@Base 1.0.6106
 glUniform4iv@Base 1.0.7664
 glUniform4ivARB@Base 1.0.6106
 glUniform4ui64ARB@Base 358
 glUniform4ui64NV@Base 195
 glUniform4ui64vARB@Base 358
 glUniform4ui64vNV@Base 195
 glUniform4ui@Base 180
 glUniform4uiEXT@Base 1.0.9746
 glUniform4uiv@Base 180
 glUniform4uivEXT@Base 1.0.9746
 glUniformBlockBinding@Base 190
 glUniformBufferEXT@Base 1.0.9746
 glUniformHandleui64ARB@Base 331
 glUniformHandleui64NV@Base 290
 glUniformHandleui64vARB@Base 331
 glUniformHandleui64vNV@Base 290
 glUniformMatrix2dv@Base 256
 glUniformMatrix2fv@Base 1.0.7664
 glUniformMatrix2fvARB@Base 1.0.6106
 glUniformMatrix2x3dv@Base 256
 glUniformMatrix2x3fv@Base 1.0.9625
 glUniformMatrix2x3fvNV@Base 334
 glUniformMatrix2x4dv@Base 256
 glUniformMatrix2x4fv@Base 1.0.9625
 glUniformMatrix2x4fvNV@Base 334
 glUniformMatrix3dv@Base 256
 glUniformMatrix3fv@Base 1.0.7664
 glUniformMatrix3fvARB@Base 1.0.6106
 glUniformMatrix3x2dv@Base 256
 glUniformMatrix3x2fv@Base 1.0.9625
 glUniformMatrix3x2fvNV@Base 334
 glUniformMatrix3x4dv@Base 256
 glUniformMatrix3x4fv@Base 1.0.9625
 glUniformMatrix3x4fvNV@Base 334
 glUniformMatrix4dv@Base 256
 glUniformMatrix4fv@Base 1.0.7664
 glUniformMatrix4fvARB@Base 1.0.6106
 glUniformMatrix4x2dv@Base 256
 glUniformMatrix4x2fv@Base 1.0.9625
 glUniformMatrix4x2fvNV@Base 334
 glUniformMatrix4x3dv@Base 256
 glUniformMatrix4x3fv@Base 1.0.9625
 glUniformMatrix4x3fvNV@Base 334
 glUniformSubroutinesuiv@Base 256
 glUniformui64NV@Base 185
 glUniformui64vNV@Base 185
 glUnlockArraysEXT@Base 1.0.4349
 glUnmapBuffer@Base 1.0.6106
 glUnmapBufferARB@Base 1.0.4349
 glUnmapBufferOES@Base 270
 glUnmapNamedBuffer@Base 346
 glUnmapNamedBufferEXT@Base 180
 glUseProgram@Base 1.0.7664
 glUseProgramObjectARB@Base 1.0.6106
 glUseProgramStages@Base 260
 glUseProgramStagesEXT@Base 334
 glUseShaderProgramEXT@Base 190
 glVDPAUFiniNV@Base 256
 glVDPAUGetSurfaceivNV@Base 256
 glVDPAUInitNV@Base 256
 glVDPAUIsSurfaceNV@Base 256
 glVDPAUMapSurfacesNV@Base 256
 glVDPAURegisterOutputSurfaceNV@Base 256
 glVDPAURegisterVideoSurfaceNV@Base 256
 glVDPAUSurfaceAccessNV@Base 256
 glVDPAUUnmapSurfacesNV@Base 256
 glVDPAUUnregisterSurfaceNV@Base 256
 glValidBackBufferHintAutodesk@Base 1.0.4349
 glValidateProgram@Base 1.0.7664
 glValidateProgramARB@Base 1.0.6106
 glValidateProgramPipeline@Base 260
 glValidateProgramPipelineEXT@Base 334
 glVertex2d@Base 1.0.4349
 glVertex2dv@Base 1.0.4349
 glVertex2f@Base 1.0.4349
 glVertex2fv@Base 1.0.4349
 glVertex2hNV@Base 1.0.4349
 glVertex2hvNV@Base 1.0.4349
 glVertex2i@Base 1.0.4349
 glVertex2iv@Base 1.0.4349
 glVertex2s@Base 1.0.4349
 glVertex2sv@Base 1.0.4349
 glVertex3d@Base 1.0.4349
 glVertex3dv@Base 1.0.4349
 glVertex3f@Base 1.0.4349
 glVertex3fv@Base 1.0.4349
 glVertex3hNV@Base 1.0.4349
 glVertex3hvNV@Base 1.0.4349
 glVertex3i@Base 1.0.4349
 glVertex3iv@Base 1.0.4349
 glVertex3s@Base 1.0.4349
 glVertex3sv@Base 1.0.4349
 glVertex4d@Base 1.0.4349
 glVertex4dv@Base 1.0.4349
 glVertex4f@Base 1.0.4349
 glVertex4fv@Base 1.0.4349
 glVertex4hNV@Base 1.0.4349
 glVertex4hvNV@Base 1.0.4349
 glVertex4i@Base 1.0.4349
 glVertex4iv@Base 1.0.4349
 glVertex4s@Base 1.0.4349
 glVertex4sv@Base 1.0.4349
 glVertexArrayAttribBinding@Base 346
 glVertexArrayAttribFormat@Base 346
 glVertexArrayAttribIFormat@Base 346
 glVertexArrayAttribLFormat@Base 346
 glVertexArrayBindVertexBufferEXT@Base 310
 glVertexArrayBindingDivisor@Base 346
 glVertexArrayColorOffsetEXT@Base 185
 glVertexArrayEdgeFlagOffsetEXT@Base 185
 glVertexArrayElementBuffer@Base 346
 glVertexArrayFogCoordOffsetEXT@Base 185
 glVertexArrayIndexOffsetEXT@Base 185
 glVertexArrayMultiTexCoordOffsetEXT@Base 185
 glVertexArrayNormalOffsetEXT@Base 185
 glVertexArrayRangeNV@Base 1.0.4349
 glVertexArraySecondaryColorOffsetEXT@Base 185
 glVertexArrayTexCoordOffsetEXT@Base 185
 glVertexArrayVertexAttribBindingEXT@Base 310
 glVertexArrayVertexAttribDivisorEXT@Base 319.60
 glVertexArrayVertexAttribFormatEXT@Base 310
 glVertexArrayVertexAttribIFormatEXT@Base 310
 glVertexArrayVertexAttribIOffsetEXT@Base 185
 glVertexArrayVertexAttribLFormatEXT@Base 310
 glVertexArrayVertexAttribLOffsetEXT@Base 195
 glVertexArrayVertexAttribOffsetEXT@Base 185
 glVertexArrayVertexBindingDivisorEXT@Base 310
 glVertexArrayVertexBuffer@Base 346
 glVertexArrayVertexBuffers@Base 346
 glVertexArrayVertexOffsetEXT@Base 185
 glVertexAttrib1d@Base 1.0.7664
 glVertexAttrib1dARB@Base 1.0.4349
 glVertexAttrib1dNV@Base 1.0.4349
 glVertexAttrib1dv@Base 1.0.7664
 glVertexAttrib1dvARB@Base 1.0.4349
 glVertexAttrib1dvNV@Base 1.0.4349
 glVertexAttrib1f@Base 1.0.7664
 glVertexAttrib1fARB@Base 1.0.4349
 glVertexAttrib1fNV@Base 1.0.4349
 glVertexAttrib1fv@Base 1.0.7664
 glVertexAttrib1fvARB@Base 1.0.4349
 glVertexAttrib1fvNV@Base 1.0.4349
 glVertexAttrib1hNV@Base 1.0.4349
 glVertexAttrib1hvNV@Base 1.0.4349
 glVertexAttrib1s@Base 1.0.7664
 glVertexAttrib1sARB@Base 1.0.4349
 glVertexAttrib1sNV@Base 1.0.4349
 glVertexAttrib1sv@Base 1.0.7664
 glVertexAttrib1svARB@Base 1.0.4349
 glVertexAttrib1svNV@Base 1.0.4349
 glVertexAttrib2d@Base 1.0.7664
 glVertexAttrib2dARB@Base 1.0.4349
 glVertexAttrib2dNV@Base 1.0.4349
 glVertexAttrib2dv@Base 1.0.7664
 glVertexAttrib2dvARB@Base 1.0.4349
 glVertexAttrib2dvNV@Base 1.0.4349
 glVertexAttrib2f@Base 1.0.7664
 glVertexAttrib2fARB@Base 1.0.4349
 glVertexAttrib2fNV@Base 1.0.4349
 glVertexAttrib2fv@Base 1.0.7664
 glVertexAttrib2fvARB@Base 1.0.4349
 glVertexAttrib2fvNV@Base 1.0.4349
 glVertexAttrib2hNV@Base 1.0.4349
 glVertexAttrib2hvNV@Base 1.0.4349
 glVertexAttrib2s@Base 1.0.7664
 glVertexAttrib2sARB@Base 1.0.4349
 glVertexAttrib2sNV@Base 1.0.4349
 glVertexAttrib2sv@Base 1.0.7664
 glVertexAttrib2svARB@Base 1.0.4349
 glVertexAttrib2svNV@Base 1.0.4349
 glVertexAttrib3d@Base 1.0.7664
 glVertexAttrib3dARB@Base 1.0.4349
 glVertexAttrib3dNV@Base 1.0.4349
 glVertexAttrib3dv@Base 1.0.7664
 glVertexAttrib3dvARB@Base 1.0.4349
 glVertexAttrib3dvNV@Base 1.0.4349
 glVertexAttrib3f@Base 1.0.7664
 glVertexAttrib3fARB@Base 1.0.4349
 glVertexAttrib3fNV@Base 1.0.4349
 glVertexAttrib3fv@Base 1.0.7664
 glVertexAttrib3fvARB@Base 1.0.4349
 glVertexAttrib3fvNV@Base 1.0.4349
 glVertexAttrib3hNV@Base 1.0.4349
 glVertexAttrib3hvNV@Base 1.0.4349
 glVertexAttrib3s@Base 1.0.7664
 glVertexAttrib3sARB@Base 1.0.4349
 glVertexAttrib3sNV@Base 1.0.4349
 glVertexAttrib3sv@Base 1.0.7664
 glVertexAttrib3svARB@Base 1.0.4349
 glVertexAttrib3svNV@Base 1.0.4349
 glVertexAttrib4Nbv@Base 1.0.7664
 glVertexAttrib4NbvARB@Base 1.0.4349
 glVertexAttrib4Niv@Base 1.0.7664
 glVertexAttrib4NivARB@Base 1.0.4349
 glVertexAttrib4Nsv@Base 1.0.7664
 glVertexAttrib4NsvARB@Base 1.0.4349
 glVertexAttrib4Nub@Base 1.0.7664
 glVertexAttrib4NubARB@Base 1.0.4349
 glVertexAttrib4Nubv@Base 1.0.7664
 glVertexAttrib4NubvARB@Base 1.0.4349
 glVertexAttrib4Nuiv@Base 1.0.7664
 glVertexAttrib4NuivARB@Base 1.0.4349
 glVertexAttrib4Nusv@Base 1.0.7664
 glVertexAttrib4NusvARB@Base 1.0.4349
 glVertexAttrib4bv@Base 1.0.7664
 glVertexAttrib4bvARB@Base 1.0.4349
 glVertexAttrib4d@Base 1.0.7664
 glVertexAttrib4dARB@Base 1.0.4349
 glVertexAttrib4dNV@Base 1.0.4349
 glVertexAttrib4dv@Base 1.0.7664
 glVertexAttrib4dvARB@Base 1.0.4349
 glVertexAttrib4dvNV@Base 1.0.4349
 glVertexAttrib4f@Base 1.0.7664
 glVertexAttrib4fARB@Base 1.0.4349
 glVertexAttrib4fNV@Base 1.0.4349
 glVertexAttrib4fv@Base 1.0.7664
 glVertexAttrib4fvARB@Base 1.0.4349
 glVertexAttrib4fvNV@Base 1.0.4349
 glVertexAttrib4hNV@Base 1.0.4349
 glVertexAttrib4hvNV@Base 1.0.4349
 glVertexAttrib4iv@Base 1.0.7664
 glVertexAttrib4ivARB@Base 1.0.4349
 glVertexAttrib4s@Base 1.0.7664
 glVertexAttrib4sARB@Base 1.0.4349
 glVertexAttrib4sNV@Base 1.0.4349
 glVertexAttrib4sv@Base 1.0.7664
 glVertexAttrib4svARB@Base 1.0.4349
 glVertexAttrib4svNV@Base 1.0.4349
 glVertexAttrib4ubNV@Base 1.0.4349
 glVertexAttrib4ubv@Base 1.0.7664
 glVertexAttrib4ubvARB@Base 1.0.4349
 glVertexAttrib4ubvNV@Base 1.0.4349
 glVertexAttrib4uiv@Base 1.0.7664
 glVertexAttrib4uivARB@Base 1.0.4349
 glVertexAttrib4usv@Base 1.0.7664
 glVertexAttrib4usvARB@Base 1.0.4349
 glVertexAttribBinding@Base 310
 glVertexAttribDivisor@Base 256
 glVertexAttribDivisorARB@Base 256
 glVertexAttribDivisorNV@Base 325
 glVertexAttribFormat@Base 310
 glVertexAttribFormatNV@Base 185
 glVertexAttribI1i@Base 180
 glVertexAttribI1iEXT@Base 1.0.9746
 glVertexAttribI1iv@Base 180
 glVertexAttribI1ivEXT@Base 1.0.9746
 glVertexAttribI1ui@Base 180
 glVertexAttribI1uiEXT@Base 1.0.9746
 glVertexAttribI1uiv@Base 180
 glVertexAttribI1uivEXT@Base 1.0.9746
 glVertexAttribI2i@Base 180
 glVertexAttribI2iEXT@Base 1.0.9746
 glVertexAttribI2iv@Base 180
 glVertexAttribI2ivEXT@Base 1.0.9746
 glVertexAttribI2ui@Base 180
 glVertexAttribI2uiEXT@Base 1.0.9746
 glVertexAttribI2uiv@Base 180
 glVertexAttribI2uivEXT@Base 1.0.9746
 glVertexAttribI3i@Base 180
 glVertexAttribI3iEXT@Base 1.0.9746
 glVertexAttribI3iv@Base 180
 glVertexAttribI3ivEXT@Base 1.0.9746
 glVertexAttribI3ui@Base 180
 glVertexAttribI3uiEXT@Base 1.0.9746
 glVertexAttribI3uiv@Base 180
 glVertexAttribI3uivEXT@Base 1.0.9746
 glVertexAttribI4bv@Base 180
 glVertexAttribI4bvEXT@Base 1.0.9746
 glVertexAttribI4i@Base 180
 glVertexAttribI4iEXT@Base 1.0.9746
 glVertexAttribI4iv@Base 180
 glVertexAttribI4ivEXT@Base 1.0.9746
 glVertexAttribI4sv@Base 180
 glVertexAttribI4svEXT@Base 1.0.9746
 glVertexAttribI4ubv@Base 180
 glVertexAttribI4ubvEXT@Base 1.0.9746
 glVertexAttribI4ui@Base 180
 glVertexAttribI4uiEXT@Base 1.0.9746
 glVertexAttribI4uiv@Base 180
 glVertexAttribI4uivEXT@Base 1.0.9746
 glVertexAttribI4usv@Base 180
 glVertexAttribI4usvEXT@Base 1.0.9746
 glVertexAttribIFormat@Base 310
 glVertexAttribIFormatNV@Base 185
 glVertexAttribIPointer@Base 180
 glVertexAttribIPointerEXT@Base 1.0.9746
 glVertexAttribL1d@Base 260
 glVertexAttribL1dEXT@Base 195
 glVertexAttribL1dv@Base 260
 glVertexAttribL1dvEXT@Base 195
 glVertexAttribL1i64NV@Base 195
 glVertexAttribL1i64vNV@Base 195
 glVertexAttribL1ui64ARB@Base 331
 glVertexAttribL1ui64NV@Base 195
 glVertexAttribL1ui64vARB@Base 331
 glVertexAttribL1ui64vNV@Base 195
 glVertexAttribL2d@Base 260
 glVertexAttribL2dEXT@Base 195
 glVertexAttribL2dv@Base 260
 glVertexAttribL2dvEXT@Base 195
 glVertexAttribL2i64NV@Base 195
 glVertexAttribL2i64vNV@Base 195
 glVertexAttribL2ui64NV@Base 195
 glVertexAttribL2ui64vNV@Base 195
 glVertexAttribL3d@Base 260
 glVertexAttribL3dEXT@Base 195
 glVertexAttribL3dv@Base 260
 glVertexAttribL3dvEXT@Base 195
 glVertexAttribL3i64NV@Base 195
 glVertexAttribL3i64vNV@Base 195
 glVertexAttribL3ui64NV@Base 195
 glVertexAttribL3ui64vNV@Base 195
 glVertexAttribL4d@Base 260
 glVertexAttribL4dEXT@Base 195
 glVertexAttribL4dv@Base 260
 glVertexAttribL4dvEXT@Base 195
 glVertexAttribL4i64NV@Base 195
 glVertexAttribL4i64vNV@Base 195
 glVertexAttribL4ui64NV@Base 195
 glVertexAttribL4ui64vNV@Base 195
 glVertexAttribLFormat@Base 310
 glVertexAttribLFormatNV@Base 195
 glVertexAttribLPointer@Base 260
 glVertexAttribLPointerEXT@Base 195
 glVertexAttribP1ui@Base 256
 glVertexAttribP1uiv@Base 256
 glVertexAttribP2ui@Base 256
 glVertexAttribP2uiv@Base 256
 glVertexAttribP3ui@Base 256
 glVertexAttribP3uiv@Base 256
 glVertexAttribP4ui@Base 256
 glVertexAttribP4uiv@Base 256
 glVertexAttribPointer@Base 1.0.7664
 glVertexAttribPointerARB@Base 1.0.4349
 glVertexAttribPointerNV@Base 1.0.4349
 glVertexAttribs1dvNV@Base 1.0.4349
 glVertexAttribs1fvNV@Base 1.0.4349
 glVertexAttribs1hvNV@Base 1.0.4349
 glVertexAttribs1svNV@Base 1.0.4349
 glVertexAttribs2dvNV@Base 1.0.4349
 glVertexAttribs2fvNV@Base 1.0.4349
 glVertexAttribs2hvNV@Base 1.0.4349
 glVertexAttribs2svNV@Base 1.0.4349
 glVertexAttribs3dvNV@Base 1.0.4349
 glVertexAttribs3fvNV@Base 1.0.4349
 glVertexAttribs3hvNV@Base 1.0.4349
 glVertexAttribs3svNV@Base 1.0.4349
 glVertexAttribs4dvNV@Base 1.0.4349
 glVertexAttribs4fvNV@Base 1.0.4349
 glVertexAttribs4hvNV@Base 1.0.4349
 glVertexAttribs4svNV@Base 1.0.4349
 glVertexAttribs4ubvNV@Base 1.0.4349
 glVertexBindingDivisor@Base 310
 glVertexFormatNV@Base 185
 glVertexP2ui@Base 256
 glVertexP2uiv@Base 256
 glVertexP3ui@Base 256
 glVertexP3uiv@Base 256
 glVertexP4ui@Base 256
 glVertexP4uiv@Base 256
 glVertexPointer@Base 1.0.4349
 glVertexPointerEXT@Base 1.0.4349
 glVideoCaptureNV@Base 190.32
 glVideoCaptureStreamParameterdvNV@Base 190.32
 glVideoCaptureStreamParameterfvNV@Base 190.32
 glVideoCaptureStreamParameterivNV@Base 190.32
 glViewport@Base 1.0.4349
 glViewportArrayv@Base 260
 glViewportArrayvNV@Base 346
 glViewportIndexedf@Base 260
 glViewportIndexedfNV@Base 346
 glViewportIndexedfv@Base 260
 glViewportIndexedfvNV@Base 346
 glViewportSwizzleNV@Base 343
 glWaitSync@Base 190.18.05
 glWaitSyncValueuiNVX@Base 285
 glWeightPathsNV@Base 275
 glWeightPointerOES@Base 349
 glWindowBackBufferHintAutodesk@Base 1.0.4349
 glWindowPos2d@Base 1.0.4349
 glWindowPos2dARB@Base 1.0.4349
 glWindowPos2dv@Base 1.0.4349
 glWindowPos2dvARB@Base 1.0.4349
 glWindowPos2f@Base 1.0.4349
 glWindowPos2fARB@Base 1.0.4349
 glWindowPos2fv@Base 1.0.4349
 glWindowPos2fvARB@Base 1.0.4349
 glWindowPos2i@Base 1.0.4349
 glWindowPos2iARB@Base 1.0.4349
 glWindowPos2iv@Base 1.0.4349
 glWindowPos2ivARB@Base 1.0.4349
 glWindowPos2s@Base 1.0.4349
 glWindowPos2sARB@Base 1.0.4349
 glWindowPos2sv@Base 1.0.4349
 glWindowPos2svARB@Base 1.0.4349
 glWindowPos3d@Base 1.0.4349
 glWindowPos3dARB@Base 1.0.4349
 glWindowPos3dv@Base 1.0.4349
 glWindowPos3dvARB@Base 1.0.4349
 glWindowPos3f@Base 1.0.4349
 glWindowPos3fARB@Base 1.0.4349
 glWindowPos3fv@Base 1.0.4349
 glWindowPos3fvARB@Base 1.0.4349
 glWindowPos3i@Base 1.0.4349
 glWindowPos3iARB@Base 1.0.4349
 glWindowPos3iv@Base 1.0.4349
 glWindowPos3ivARB@Base 1.0.4349
 glWindowPos3s@Base 1.0.4349
 glWindowPos3sARB@Base 1.0.4349
 glWindowPos3sv@Base 1.0.4349
 glWindowPos3svARB@Base 1.0.4349
 glXAllocateMemoryNV@Base 1.0.4349
 glXBindChannelToWindowSGIX@Base 1.0.4496
 glXBindSwapBarrierNV@Base 1.0.5328
 glXBindTexImageEXT@Base 1.0.9625
 glXBindVideoCaptureDeviceNV@Base 190.32
 glXBindVideoDeviceNV@Base 173
 glXBindVideoImageNV@Base 1.0.6629
 glXChannelRectSGIX@Base 1.0.4496
 glXChannelRectSyncSGIX@Base 1.0.4496
 glXChooseFBConfig@Base 1.0.4349
 glXChooseFBConfigSGIX@Base 1.0.4349
 glXChooseVisual@Base 1.0.4349
 glXCopyBufferSubDataNV@Base 346
 glXCopyContext@Base 1.0.4349
 glXCopyImageSubDataNV@Base 190
 glXCreateContext@Base 1.0.4349
 glXCreateContextAttribsARB@Base 180.08
 glXCreateContextWithConfigSGIX@Base 1.0.4349
 glXCreateGLXPbufferSGIX@Base 1.0.4349
 glXCreateGLXPixmap@Base 1.0.4349
 glXCreateGLXPixmapWithConfigSGIX@Base 1.0.4349
 glXCreateNewContext@Base 1.0.4349
 glXCreatePbuffer@Base 1.0.4349
 glXCreatePixmap@Base 1.0.4349
 glXCreateWindow@Base 1.0.4349
 glXDelayBeforeSwapNV@Base 337
 glXDestroyContext@Base 1.0.4349
 glXDestroyGLXPbufferSGIX@Base 1.0.4349
 glXDestroyGLXPixmap@Base 1.0.4349
 glXDestroyPbuffer@Base 1.0.4349
 glXDestroyPixmap@Base 1.0.4349
 glXDestroyWindow@Base 1.0.4349
 glXEnumerateVideoCaptureDevicesNV@Base 190.32
 glXEnumerateVideoDevicesNV@Base 173
 glXFreeContextEXT@Base 1.0.4349
 glXFreeMemoryNV@Base 1.0.4349
 glXGetClientString@Base 1.0.4349
 glXGetConfig@Base 1.0.4349
 glXGetContextIDEXT@Base 1.0.4349
 glXGetCurrentContext@Base 1.0.4349
 glXGetCurrentDisplay@Base 1.0.4349
 glXGetCurrentDisplayEXT@Base 180
 glXGetCurrentDrawable@Base 1.0.4349
 glXGetCurrentReadDrawable@Base 1.0.4349
 glXGetFBConfigAttrib@Base 1.0.4349
 glXGetFBConfigAttribSGIX@Base 1.0.4349
 glXGetFBConfigFromVisualSGIX@Base 1.0.4349
 glXGetFBConfigs@Base 1.0.4349
 glXGetProcAddress@Base 1.0.8756
 glXGetProcAddressARB@Base 1.0.4349
 glXGetRefreshRateSGI@Base 1.0.4349
 glXGetSelectedEvent@Base 1.0.4349
 glXGetSelectedEventSGIX@Base 1.0.4349
 glXGetVideoDeviceNV@Base 1.0.6629
 glXGetVideoInfoNV@Base 1.0.6629
 glXGetVideoSyncSGI@Base 1.0.4349
 glXGetVisualFromFBConfig@Base 1.0.4349
 glXGetVisualFromFBConfigSGIX@Base 1.0.4349
 glXImportContextEXT@Base 1.0.4349
 glXIsDirect@Base 1.0.4349
 glXJoinSwapGroupNV@Base 1.0.5328
 glXLockVideoCaptureDeviceNV@Base 190.32
 glXMakeContextCurrent@Base 1.0.4349
 glXMakeCurrent@Base 1.0.4349
 glXNamedCopyBufferSubDataNV@Base 346
 glXQueryChannelDeltasSGIX@Base 1.0.4496
 glXQueryChannelRectSGIX@Base 1.0.4496
 glXQueryContext@Base 1.0.4349
 glXQueryContextInfoEXT@Base 1.0.4349
 glXQueryDrawable@Base 1.0.4349
 glXQueryExtension@Base 1.0.4349
 glXQueryExtensionsString@Base 1.0.4349
 glXQueryFrameCountNV@Base 1.0.5328
 glXQueryGLXPbufferSGIX@Base 1.0.4349
 glXQueryMaxSwapGroupsNV@Base 1.0.5328
 glXQueryServerString@Base 1.0.4349
 glXQuerySwapGroupNV@Base 1.0.5328
 glXQueryVersion@Base 1.0.4349
 glXQueryVideoCaptureDeviceNV@Base 190.32
 glXReleaseTexImageEXT@Base 1.0.9625
 glXReleaseVideoCaptureDeviceNV@Base 190.32
 glXReleaseVideoDeviceNV@Base 1.0.6629
 glXReleaseVideoImageNV@Base 1.0.6629
 glXResetFrameCountNV@Base 1.0.5328
 glXSelectEvent@Base 1.0.4349
 glXSelectEventSGIX@Base 1.0.4349
 glXSendPbufferToVideoNV@Base 1.0.6629
 glXSwapBuffers@Base 1.0.4349
 glXSwapIntervalEXT@Base 195
 glXSwapIntervalSGI@Base 1.0.5328
 glXUseXFont@Base 1.0.4349
 glXWaitGL@Base 1.0.4349
 glXWaitVideoSyncSGI@Base 1.0.4349
 glXWaitX@Base 1.0.4349
